# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Card Captor Sakura 12-13
# Original Script: Group Hooseki, http://anime.jyu.fi/greyhawk/hooseki/
# Original Translation: Spazum
# Original Editing: Spazum
# Original Timing: Spazum
# Editing by: The Irresponsible Editors
# JACOsub Conversion: Momopi
# Synch Point: Beginning of LD
# Version Momopi 1.2

#T100
#S0.00
#R0.00
#DHL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#F1 Jacosub.font 29
#F2 FuturaB.font 20
#F3 Helvetish3.font 21

#D1 VH120F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH120VTF1CF1FO2FSSE1  # Song/comment in Green on top, FSSE1
#D3 VH120F1CF4FO2FSSE2    # Song/comment in Blue on bottom, FSSE2
#D4 VH120VTF1CF7FO2FSSE1  # Text in White on top
#D5 VH120F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH120F1CF1FO2FSSE1    # Text in Green on bottom
#D7 VH120VTF2CF1FO2FSSE2  # Small (FuturaB) font in Green on top
#D8 VH120F2CF5FO2FSSE2    # Small (FuturaB) font it Cyan on bottom
#D9 VTVH130F3CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D10 VH130F3CF4FO4FSSE1   # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)


0:00:00.00 0:00:03.00 D4 {Note} Card Captor Sakura volume 4\nA Group Hooseki Production
0:00:00.00 0:00:03.00 D5 {Note} Translated & timed by:  Spazum\nVersion Momopi  1.2

0:01:55.46 0:02:01.02 D5 {Title} Sakura's never ending day
#S +0.03
0:02:05.57 0:02:10.29 D9 {Talk2} What we have here is a model that was made of it.
0:02:10.29 0:02:16.05 D9 {Talk2} The real one was made of valuable things like gold, silver, and ivory.
0:02:16.05 0:02:21.58 D9 {Talk2} That is why there are people who have broken into the graves of the kings to find them.
0:02:14.98 0:02:24.67 D1 {} At Tomoeda elementary every term we have a special lesson where people's parents talk about their own jobs.
# 0:02:26.83 0:02:32.29 D9 {Talk2} So, how was such a large pyramid constructed?
0:02:21.58 0:02:25.92 D9 {Talk2} Many are thought to have disappeared before today.
0:02:26.80 0:02:32.29 D9 {Talk2} So how was such a large pyramid created?
0:02:32.52 0:02:37.06 D9 {Talk2} The blocks used were taken from the quarry by boat.
0:02:32.29 0:02:35.05 D1 {} Yes, today is my dad.
0:02:37.06 0:02:40.51 D9 {Talk2} When they reached land it was moved by manpower.
0:02:41.40 0:02:45.15 D9 {Talk2} A single stone probably weighed about 2.5 tons.
0:02:35.05 0:02:37.47 D1 {} He is a college professor.
0:02:37.47 0:02:41.77 D1 {} This is actually the first time I have had a class with him.
0:02:41.77 0:02:48.68 D1 {} I always thought archaeology seemed difficult, but it seems sorta fun.
0:02:45.21 0:02:49.92 D9 {Talk2} It was said it took over twenty years to build a single pyramid.
0:02:51.03 0:02:58.08 D9 {Talk2} In Giza the biggest of all the pyramids was said to have taken fourty years.
0:02:58.08 0:03:02.81 D9 {Talk2} There may be some that took longer than that to build.
0:03:02.81 0:03:07.89 D9 {Talk2} This pyramid is said to have used 2,700,000 stones.
0:03:06.21 0:03:09.69 D1 {} Your father is wonderful.
0:03:07.89 0:03:12.09 D9 {Talk2} Which means he was a king with great power over the people...
0:03:12.59 0:03:16.53 D1 {} Huh? I thought I had ten minutes left.
0:03:25.68 0:03:29.64 D1 {} It would be nice if class always felt this short.
0:03:29.78 0:03:36.20 D1 {} The chime before lunchtime never seems to come and the one to end breaks always comes right away.
0:03:37.82 0:03:40.37 D1 {} Is it true that there is a curse of the pharaohs?
0:03:40.37 0:03:42.54 D1 {} That's a difficult question.
0:03:42.72 0:03:47.69 D1 {} They say many people who have disturbed the graves of kings have been cursed.
0:03:47.69 0:03:52.20 D1 {} But then pyramids were not always graves.
0:03:53.12 0:03:59.16 D1 {} There was one king in Egypt who was said to have made at least five pyramids.
0:03:59.16 0:04:00.05 D1 {} Five?

#S +0.01
0:04:00.05 0:04:03.18 D1 {} Strange isn't it, to have five graves?
0:04:03.18 0:04:07.47 D1 {} But then there are many pyramids with people in them.
0:04:08.03 0:04:10.28 D1 {} What were they made for?
0:04:10.28 0:04:12.66 D1 {} You seem to like this sort of subject.
0:04:12.66 0:04:13.28 D1 {} Yes.
0:04:13.28 0:04:16.50 D1 {} If you are interested come over to our house sometime.
0:04:16.63 0:04:19.17 D1 {} I have even more interesting examples.
0:04:19.17 0:04:20.23 D1 {} May I?
0:04:20.23 0:04:21.13 D1 {} Of course.

#S +0.01
0:04:23.88 0:04:26.61 D1 {} Kinomoto's dad really is great.
0:04:26.80 0:04:28.03 D1 {} Kinomoto?
0:04:28.63 0:04:29.44 D1 {} Kinomoto?
0:04:29.44 0:04:30.30 D1 {} Yeah.
0:04:30.48 0:04:32.61 D1 {} Didn't you notice by the name?
0:04:32.61 0:04:34.29 D1 {} He is Sakura-chan's dad.
0:04:43.08 0:04:44.82 D1 {} What is that for?
0:04:50.50 0:04:52.77 D1 {} I wonder if today's talk was a little difficult?
0:04:52.77 0:04:56.07 D1 {} No, it was really interesting and easy to understand.
0:04:57.18 0:04:58.39 D1 {} That's good.

#S +0.01
0:04:59.55 0:05:01.24 D1 {} What do you want to eat today?
0:05:01.87 0:05:05.44 D1 {} Wasn't it my brother's turn to cook?
0:05:05.71 0:05:07.87 D1 {} Touya says he has a test tomorrow.
0:05:07.87 0:05:09.10 D1 {} So I'm doing it for him.
0:05:09.10 0:05:11.07 D1 {} I see, well then...
0:05:13.35 0:05:15.61 D1 {} Break is over already?
0:05:16.29 0:05:19.50 D1 {} Breaks always seem to go by quickly.

#S +0.01
0:05:20.41 0:05:22.08 D1 {} Well, hurry up.
0:05:22.08 0:05:23.25 D1 {} Yeah.
0:05:34.37 0:05:37.89 D1 {} What is Sakura doing out at this hour?
0:05:37.89 0:05:40.67 D1 {} This is the time when good kids should be in bed.

#S+0.01
0:05:41.12 0:05:42.51 D1 {} All right!
0:05:51.93 0:05:53.91 D1 {} Good luck on your test.
0:05:53.91 0:05:56.03 D1 {} Umm, please take this.
0:06:02.70 0:06:03.86 D1 {} What is it?
0:06:06.54 0:06:07.56 D1 {} Sakura-chan.

#S +0.01
0:06:07.82 0:06:08.81 D1 {} Umm.
0:06:08.81 0:06:10.13 D1 {} A meat bun.
0:06:10.13 0:06:12.33 D1 {} Ah dinner? Thank you.
0:06:12.57 0:06:13.80 D1 {} Yuki, you're hungry right?
0:06:13.80 0:06:16.06 D1 {} Yeah. Thank you, Sakura-chan.
0:06:16.06 0:06:17.61 D1 {} It's late, so go to sleep.
0:06:18.11 0:06:19.08 D1 {} Good night.
0:06:19.37 0:06:20.78 D1 {} Good night.
0:06:24.27 0:06:26.36 D1 {} All I said was "meat bun."
0:06:26.36 0:06:28.41 D1 {} Hurry and go to sleep, I am turning out the light.
0:06:28.41 0:06:29.33 D1 {} Yeah.
0:06:29.33 0:06:30.98 D1 {} Well then, good night.
0:06:30.98 0:06:32.91 D1 {} Good night.
0:06:34.40 0:06:38.16 D1 {} Tomorrow is the last part, it was a long journey.
0:06:38.72 0:06:41.12 D1 {} But Yukito-san is next door.
0:06:41.12 0:06:43.13 D1 {} I feel all excited.
0:06:46.22 0:06:49.97 D1 {} Kero-chan, you started that game today didn't you?
0:06:49.97 0:06:53.22 D1 {} I actually planned on finishing it in one day.
0:06:53.22 0:06:55.22 D1 {} Your eyes will go bad.
0:07:23.07 0:07:27.05 D1 {} Why is it ringing this late at night? Where's that bell?
0:07:28.91 0:07:31.37 D1 {} Isn't that the clock tower at Sakura's school?
0:07:32.46 0:07:34.31 D1 {} You can really hear it.
0:07:34.31 0:07:37.05 D1 {} Would it usually go off at this hour?
0:07:37.05 0:07:41.36 D1 {} I'm sure that bell shouldn't ring after five in the evening.
0:07:41.36 0:07:43.36 D1 {} Aren't you mad?
0:07:43.36 0:07:48.47 D1 {} But, that clock has never broke before.
0:07:59.42 0:08:00.39 D1 {} I'll be late!
0:08:00.39 0:08:04.20 D1 {} You weren't able to sleep well since then, huh?
0:08:04.20 0:08:08.55 D6 {} Time to finish my long journey.\n
0:08:05.75 0:08:08.54 D1 {} There is a recorder (flute) test today.

#S +0.01
0:08:08.54 0:08:09.96 D1 {} I'm going.
0:08:11.61 0:08:14.00 D1 {} Be sure to study well.
0:08:14.88 0:08:16.04 D1 {} Well then.
0:08:17.01 0:08:18.89 D1 {} The data is gone!
0:08:27.45 0:08:29.31 D1 {} How do you think you will do?
0:08:29.31 0:08:32.37 D1 {} It's hard to do this high pitched part.
0:08:32.37 0:08:35.58 D1 {} I'm sure you'll do fine. You always do well at the key time.
0:08:35.58 0:08:36.88 D1 {} I wonder.
0:08:36.88 0:08:37.72 D1 {} Of course.
0:08:39.34 0:08:41.16 D1 {} I haven't practiced enough.

#S +0.01
0:08:41.16 0:08:42.81 D1 {} Relax.
0:08:42.81 0:08:44.05 D1 {} Yeah.
0:08:45.60 0:08:48.67 D1 {} Let's see... Next is Kinomoto-san.
0:08:48.67 0:08:49.78 D1 {} Yes!
0:08:51.66 0:08:53.41 D1 {} Sakura-chan.
0:09:06.61 0:09:09.03 D1 {} It's the next phrase.
0:09:26.97 0:09:27.91 D1 {} Over here!
0:09:27.91 0:09:28.48 D1 {} OK!
0:09:28.48 0:09:30.25 D1 {} Pass it! Pass it!
0:09:32.17 0:09:33.73 D1 {} I made a weird sound.
0:09:33.73 0:09:36.30 D1 {} The rest was very well done.
0:09:36.30 0:09:39.66 D1 {} It's because you told me to relax.
0:09:39.66 0:09:43.09 D1 {} But your performance was wonderful.
0:09:43.09 0:09:45.19 D1 {} I didn't think it was the same song.
0:09:47.13 0:09:49.79 D1 {} I should have practiced more.
0:09:49.79 0:09:50.76 D1 {} Huh?
0:09:54.94 0:09:57.93 D1 {} Li-kun is practicing even though the test is over.
0:09:57.93 0:10:00.73 D1 {} Perhaps it's because he didn't do well on today's test?
0:10:00.73 0:10:03.66 D1 {} But, it's dangerous to do that while walking.
0:10:04.15 0:10:08.01 D1 {} I wonder if Li-kun moved from Hong Kong on his own.
0:10:08.01 0:10:11.86 D1 {} Now that you mention it, I have never heard him talk of his family.
0:10:11.86 0:10:12.81 D1 {} Look out!
0:10:20.68 0:10:21.75 D1 {} Splendid!
0:10:21.75 0:10:23.02 D1 {} Amazing!
0:10:26.53 0:10:29.13 D1 {} Li-kun, that was an amazing shot.
0:10:32.19 0:10:34.68 D1 {} Cheers to both your tests being over.
0:10:34.68 0:10:36.13 D1 {} Cheers!
0:10:41.01 0:10:42.12 D1 {} Delicious!
0:10:42.12 0:10:44.31 D1 {} It's because you tried hard.
0:10:45.49 0:10:48.24 D1 {} Hey, did your test go well?
0:10:48.24 0:10:49.09 D1 {} So-so.
0:10:49.09 0:10:52.42 D1 {} I can't stand it. I messed up one note.
0:10:52.42 0:10:55.02 D1 {} Are you sure it wasn't just one note, right?
0:10:55.02 0:10:56.39 D1 {} No!
0:10:57.30 0:10:59.69 D1 {} It's not embarrassing to make a mistake.
0:10:59.69 0:11:04.86 D1 {} But, even though the test is over, practice the parts you couldn't do well.
0:11:04.86 0:11:05.91 D1 {} Yeah.
0:11:19.34 0:11:21.06 D1 {} I did it!
0:11:21.06 0:11:23.40 D1 {} Today I will be sure to save it right.
0:11:23.40 0:11:25.31 D1 {} Save. Save.
0:11:32.27 0:11:33.38 D1 {} I did it!
0:11:33.71 0:11:35.52 D1 {} Kero-chan did you hear that?
0:11:35.52 0:11:37.59 D1 {} Wasn't your recorder test over?
0:11:37.59 0:11:42.54 D1 {} Yeah, but my dad told me to practice the parts I couldn't do well today.
0:11:42.54 0:11:45.62 D1 {} That's your father, he says good things.
0:11:45.62 0:11:47.76 D1 {} I'll practice at school tomorrow too.
0:11:47.76 0:11:50.90 D1 {} All right. Tomorrow for sure I will clear the last stage.

#S -0.01
0:12:24.87 0:12:26.43 D1 {} This can't be!
0:12:26.76 0:12:29.19 D1 {} I am sure I saved it yesterday.
0:12:29.19 0:12:31.55 D1 {} You saw me right?
0:12:31.55 0:12:32.78 D1 {} Really?

#S -0.01
0:12:32.78 0:12:36.17 D6 {} Let's see, today is... I'll be late!\n
0:12:34.62 0:12:36.75 D1 {} I have to do it all again.
0:12:36.75 0:12:37.95 D1 {} I'm going.
0:12:38.48 0:12:41.51 D1 {} Why? Why? Why?
0:12:46.55 0:12:49.55 D1 {} Let's do our best on the recorder test today.
0:12:58.58 0:13:01.01 D1 {} How do you think you will do?
0:13:01.44 0:13:03.17 D1 {} I practiced yesterday so...

#S -0.01
0:13:03.18 0:13:06.33 D1 {} Just what I would expect, then you will be fine?
0:13:06.33 0:13:07.67 D1 {} It's the same.
0:13:07.67 0:13:09.67 D1 {} It's the same as yesterday.
0:13:10.50 0:13:14.25 D1 {} We had a recorder test yesterday, right?
0:13:15.08 0:13:20.05 D1 {} I had a toast with my brother and Dad at home after finishing the test.

#S -0.01
0:13:20.06 0:13:23.24 D1 {} Sakura-chan are you getting nervous?
0:13:23.24 0:13:25.01 D1 {} That's not it.
0:13:26.03 0:13:29.01 D1 {} Let's see, next is Kinomoto-san.
0:13:29.01 0:13:30.29 D1 {} Yes!
0:13:31.85 0:13:33.20 D1 {} Sakura-chan.

#S -0.01
0:13:57.14 0:14:00.08 D1 {} That's Sakura, she always does well at the key time.
0:14:02.07 0:14:04.29 D1 {} Is it deja vu?
0:14:04.29 0:14:05.31 D1 {} Deja vu?
0:14:05.31 0:14:09.98 D1 {} Yes. You go to a place for the first time, but you get the feeling it isn't the first.
0:14:09.98 0:14:15.59 D1 {} Or when you talk to somebody you feel you had the same conversation before.

#S -0.01
0:14:16.02 0:14:19.47 D1 {} But my memory is very clear.
0:14:19.47 0:14:21.68 D1 {} That kid over there...
0:14:24.68 0:14:26.06 D1 {} It is the same after all.
0:14:26.06 0:14:27.13 D1 {} Which means?
0:14:27.14 0:14:32.45 D1 {} It's the same as yesterday, after this Li-kun is going to kick in a soccer ball that flies at him.
0:14:34.01 0:14:36.54 D1 {} Oh, he really did come.
0:14:36.87 0:14:39.18 D1 {} Huh? He isn't practicing the recorder.
0:14:40.92 0:14:43.19 D1 {} Don't you think it is strange?
0:14:44.15 0:14:46.34 D1 {} We had a recorder test yesterday too right?
0:14:48.72 0:14:51.75 D1 {} It seems like it is just you and me.
0:14:51.75 0:14:55.20 D1 {} The ones who have noticed that we are repeating the same day as yesterday.
0:14:55.97 0:14:58.01 D1 {} This is the work of a Clow Card.
0:14:59.01 0:15:00.95 D1 {} Didn't you feel it?
0:15:00.95 0:15:02.87 D1 {} The aura of a Clow Card.
0:15:04.97 0:15:07.31 D1 {} The card is over there.
0:15:08.06 0:15:09.08 D1 {} Look out!
0:15:15.72 0:15:17.73 D1 {} A little bit different from yesterday.
0:15:17.73 0:15:20.33 D1 {} Li-kun that was an amazing shot.
0:15:38.52 0:15:40.53 D1 {} It looks very good on you.
0:15:40.53 0:15:42.30 D1 {} What is this?
0:15:42.30 0:15:46.07 D1 {} I made it in the image of a fairy that can fly in the night sky freely.
0:15:48.99 0:15:52.68 D1 {} It's impressive that you know the location of the Clow Card.
0:15:52.68 0:15:53.87 D1 {} That was...
0:15:53.87 0:15:56.24 D1 {} The camera is ready.
0:15:56.52 0:15:57.57 D1 {} Well then, let's go.
0:16:10.83 0:16:14.33 D1 {} I feel it, this is the aura of a Clow Card.
0:16:27.41 0:16:29.03 D1 {} What?
0:16:32.87 0:16:40.86 D1 {} I wonder what happened?
0:16:40.86 0:16:48.45 D1 {} It's the card of time.
0:17:03.66 0:17:05.31 D1 {} Kero-chan, this is...
0:17:05.31 0:17:06.49 D1 {} It's Time.
0:17:06.49 0:17:07.81 D1 {} Time?
0:17:07.81 0:17:11.80 D1 {} The card of time. It can freely control the flow of time.
0:17:11.80 0:17:14.22 D1 {} The camera is ready.
0:17:17.05 0:17:20.68 D1 {} People without magic power can't tell that time is being controlled.
0:17:20.68 0:17:25.60 D1 {} Time choses the biggest clock in town and is playing with it.
0:17:25.60 0:17:29.20 D1 {} So he'll reverse a day again like he did today?
0:17:29.20 0:17:32.82 D1 {} He can only use the power to reverse a day once per day.
0:17:32.82 0:17:35.44 D1 {} And he can only use it at 12 midnight.
0:17:35.44 0:17:37.08 D1 {} Twelve o'clock?
0:17:39.27 0:17:44.13 D1 {} What if it hits twelve and Time reverses the day again, like today?
0:17:44.13 0:17:46.44 D1 {} We have to live through the same day again.
0:17:47.29 0:17:49.08 D1 {} Another recorder test?
0:17:49.08 0:17:52.26 D1 {} My battle will go again? Hurry and seal it!
0:17:52.26 0:17:53.19 D1 {} Yeah.
0:17:53.19 0:17:54.88 D1 {} But what if time is stopped again?
0:17:54.88 0:17:56.58 D1 {} Seal him before then!
0:17:56.58 0:17:57.90 D1 {} I have to hurry!
0:18:04.65 0:18:05.65 D1 {} What is that?
0:18:05.65 0:18:09.01 D1 {} Oh no! This time he has sped up time just for the clock tower.
0:18:30.57 0:18:32.32 D1 {} I looks very good on you.
0:18:32.32 0:18:34.30 D1 {} You did it on a fairy image right?
0:18:34.30 0:18:39.22 D1 {} That's right! I am so happy you understand.
0:18:39.76 0:18:43.09 D1 {} It really is tiring to repeat the same day three times.
0:18:43.09 0:18:45.69 D1 {} When can I go to the last stage?
0:18:45.69 0:18:49.51 D1 {} Really, I have taken that recorder test three times now.
0:18:49.51 0:18:52.36 D1 {} Why do we have to go through the same time again?
0:18:52.36 0:18:54.73 D1 {} Isn't it better to get out sooner?
0:18:54.73 0:19:00.67 D1 {} But Dad, and my brother had a toast after finishing the test, and then reviewing for the test...
0:19:00.67 0:19:02.91 D1 {} What are you doing?

#S -0.01
0:19:02.92 0:19:04.71 D1 {} Li-kun, is your face OK?
0:19:04.99 0:19:07.29 D1 {} It hit him right as he turned around.
0:19:07.29 0:19:09.97 D1 {} But the ball did go into the goal.
0:19:09.97 0:19:11.25 D1 {} It was splendid.
0:19:11.25 0:19:13.93 D1 {} Time is unified with the clock tower.
0:19:13.93 0:19:16.59 D1 {} If you break the clock tower with some attack magic.
0:19:16.59 0:19:18.36 D1 {} It will return to a card won't it?
0:19:19.02 0:19:20.59 D1 {} You mustn't do that.
0:19:20.59 0:19:21.51 D1 {} Why?
0:19:21.51 0:19:25.09 D1 {} Everybody in town relies on that clock.
0:19:25.09 0:19:26.97 D1 {} I can't break it.
0:19:27.18 0:19:30.30 D1 {} Then are you satisfied to leave the card like this?

#S -0.01
0:19:30.31 0:19:32.92 D1 {} Well, I can't leave it alone...
0:19:32.92 0:19:35.62 D1 {} But we can't break the clock.
0:19:38.92 0:19:42.84 D1 {} If you won't break it then we have to get close without being noticed.
0:19:45.07 0:19:47.14 D1 {} He is in the clock tower.
0:19:47.14 0:19:50.16 D1 {} He can see you easily if you fly in using magic.
0:20:09.19 0:20:12.31 D1 {} No mistake, he is above here.
0:20:30.30 0:20:32.55 D6 {} Return to your rightful...
0:20:34.27 0:20:35.70 D1 {} Did you not make it in time?
0:20:35.70 0:20:37.00 D1 {} Is it no good?
0:20:37.63 0:20:39.21 D1 {} Look out!
0:20:40.86 0:20:41.40 D1 {} Li-kun!
0:20:41.40 0:20:42.07 D1 {} You..
0:20:42.07 0:20:44.31 D1 {} Hurry and use the Shield card.
0:20:51.03 0:20:55.57 D6 {} Shield, protect me from the time's power.
0:20:55.57 0:20:57.18 D6 {} Shield!

#S -0.01
0:21:08.83 0:21:13.90 D1 {} You did it! All right! The card's power can't pass into Shield.
0:21:15.93 0:21:17.22 D1 {} He's running.
0:21:22.56 0:21:24.22 D10 {Spell} Come forth impact!
0:21:36.76 0:21:38.65 D1 {} You prepared for it?
0:21:38.65 0:21:40.30 D1 {} Sakura, hurry!
0:21:40.30 0:21:44.64 D6 {} Return to your rightful form, Clow Card!
0:21:58.52 0:21:59.60 D1 {} Why?
0:21:59.60 0:22:02.78 D1 {} The card becomes the property of the one who returned it to normal.

#S -0.01
0:22:02.79 0:22:04.47 D1 {} I sealed it.
0:22:04.47 0:22:07.58 D1 {} The one who sealed Time's power is him.
0:22:07.58 0:22:10.58 D1 {} It's hard to accept, but the Time card belongs to him.
0:22:11.84 0:22:13.23 D1 {} It can't be.
0:22:18.99 0:22:19.95 D1 {} Good morning.
0:22:19.95 0:22:21.74 D1 {} Good morning.
0:22:21.74 0:22:24.77 D1 {} Now time will flow normally from today on.

#S -0.01
0:22:24.78 0:22:26.27 D1 {} That's right.
0:22:26.27 0:22:28.68 D1 {} Although I never noticed.
0:22:29.19 0:22:31.13 D1 {} Sakura-chan, what is the recorder for?
0:22:32.21 0:22:33.02 D1 {} Huh?
0:22:33.33 0:22:35.72 D1 {} Wasn't today the recorder test?
0:22:35.72 0:22:37.67 D1 {} That was yesterday.
0:22:37.67 0:22:40.85 D1 {} We have a sketching test starting from the first hour today.
0:22:44.88 0:22:47.93 D1 {} I forgot what day it was!

# 0:22:51.03 0:22:57.70 [credits]VB204 {} Card Captor Sakura Ep. 12 Subtitled by Studio Hooseki
# 0:22:57.70 0:23:00.70 [credits]VB220 {} Translated and Timed by Spazum
# 0:22:59.70 0:23:12.70 D1 {} Not for Sale or Rent

#S -0.01
0:23:59.00 0:24:03.92 D5 {} Leave it to Kero-chan.
0:24:03.92 0:24:05.88 D1 {} How ya doin?
0:24:05.88 0:24:08.18 D1 {} Has everybody been doing well for the past week?
0:24:08.18 0:24:11.78 D1 {} I don't know who said it, but the corner that if you see you will be satisfied and disappointed if you miss...
0:24:11.78 0:24:14.43 D1 {} The leave it to Kero-chan corner has come!
0:24:14.43 0:24:17.39 D1 {} Are you ready? Let's go!
0:24:17.72 0:24:19.47 D1 {} This is the battle costume for this time.
0:24:19.47 0:24:21.51 D1 {} Haven't you seen this somewhere before?
0:24:21.51 0:24:24.66 D1 {} Right? This is the one Tomoyo made last week.
0:24:24.66 0:24:27.12 D1 {} This is a very daring design.
0:24:27.12 0:24:31.10 D1 {} It was made on a casual faerie image, but it seems very cool.
0:24:31.10 0:24:34.92 D1 {} If you changed it a bit it might make some good summer clothing.
0:24:34.92 0:24:37.65 D1 {} The key points are these big wings after all.
0:24:37.65 0:24:40.14 D1 {} I wonder where Tomoyo gets her materials.
0:24:40.14 0:24:42.92 D1 {} Don't lose Kero-chan check!
0:24:43.82 0:24:46.44 D1 {} This is the bag used by Tomoeda students.
0:24:46.44 0:24:49.32 D1 {} It has a simple design and perfectly matches the uniform.
0:24:49.32 0:24:52.31 D1 {} There is a hook on the left side too.
0:24:52.31 0:24:57.62 D1 {} How was it? Sakura seems to have gained the power to sense the Clow Card's aura.
0:24:57.62 0:25:01.82 D1 {} All right, I will have to power up this corner now too.
0:25:01.82 0:25:03.44 D1 {} See ya.
0:25:07.02 0:25:10.94 D1 {} All right! Today we are going on a field trip to the zoo.
0:25:10.94 0:25:15.06 D1 {} There is a mother and daughter elephant, and penguins. They are all so cute.
0:25:15.06 0:25:16.44 D1 {} I'm so happy.
0:25:16.44 0:25:20.03 D1 {} But the animals suddenly escaped and everything is a mess.
0:25:20.93 0:25:23.12 D1 {} Why did this happen?
0:25:23.72 0:25:27.68 D1 {} Card Captor Sakura: Sakura and comparing strength with an elephant.
0:25:27.68 0:25:31.74 D1 {} Next time release along with Sakura too!


0:27:38.67 0:27:44.66 D5 {Title} Sakura and comparing strength with an elephant
0:27:49.52 0:27:50.54 D1 {} Morning.
0:27:50.54 0:27:51.80 D1 {} Good morning.
0:27:53.17 0:27:56.49 D1 {} Today's lunch is extra special.
0:27:58.53 0:28:00.35 D1 {} Sakura is going on a trip?
0:28:00.35 0:28:01.85 D1 {} To the zoo she says.
0:28:02.79 0:28:03.81 D1 {} Shall I help you?
0:28:03.81 0:28:05.31 D1 {} No, I'm just about done.
0:28:05.72 0:28:07.02 D1 {} Wait a second for breakfast.
0:28:07.02 0:28:07.67 D1 {} Yeah.\n\n
0:28:07.34 0:28:11.61 D6 {} I have come to the scene of the incident which occurred yesterday.
0:28:11.61 0:28:18.98 D6 {} This is the Penguin park inside Tomoeda central park. This is a place where parents and children come to relax during the day.\n
0:28:17.76 0:28:18.99 D1 {} What's this?
0:28:18.99 0:28:19.91 D1 {} Good morning!
0:28:19.91 0:28:23.94 D1 {} Oh, for you to come down alone, it will rain today probably.
0:28:23.94 0:28:28.13 D1 {} You're wrong. The lady in the weather report said it would be clear.
0:28:28.77 0:28:30.96 D1 {} Good morning, Sakura.
0:28:31.46 0:28:33.05 D1 {} Is that mine?
0:28:33.05 0:28:36.21 D1 {} I put in lots of your favorite things.
0:28:36.21 0:28:37.56 D1 {} Yay!
0:28:37.56 0:28:39.20 D1 {} Are you gathering at school?
0:28:39.20 0:28:42.61 D1 {} Yeah, we are gathering at school and going by bus from there.
0:28:42.61 0:28:45.12 D1 {} If you are going through the park be careful.
0:28:45.66 0:28:46.88 D1 {} Why?
0:28:59.99 0:29:01.40 D1 {} I'm going!
0:29:04.61 0:29:06.55 D1 {} That was surprising.

#S -0.01
0:29:06.56 0:29:11.03 D1 {} How could such a large emperor penguin be flipped over?
0:29:12.09 0:29:14.22 D1 {} Could it be a Clow Card?
0:29:15.63 0:29:18.89 D1 {} I'll ask Kero-chan when I get home.
0:29:22.94 0:29:25.14 D1 {} How nice.
0:29:28.20 0:29:29.49 D1 {} Sakura-chan!
0:29:32.46 0:29:34.10 D1 {} Yukito-san.
0:29:35.39 0:29:36.98 D1 {} Good morning, you certainly are early.
0:29:36.98 0:29:39.80 D1 {} Umm... Good morning!
0:29:40.88 0:29:44.30 D1 {} Umm, aren't you with my brother?
0:29:44.30 0:29:46.13 D1 {} Today I'm the board monitor.
0:29:46.62 0:29:49.32 D1 {} Today really is a good day.
0:29:51.48 0:29:52.22 D1 {} What?
0:29:57.69 0:30:04.91 D1 {} The penguin shaped slide which was destroyed was known affectionately as the emperor penguin amongst the children.

#S -0.01
0:30:04.92 0:30:12.26 D1 {} The mysterious thing about this incident was that nobody was near the slide between the break of dawn and early morning.
0:30:13.05 0:30:15.09 D1 {} There is a lot of people.
0:30:15.20 0:30:19.01 D1 {} It must be something very strong, to flip that upside down.
0:30:19.01 0:30:20.63 D1 {} You're right.
0:30:26.39 0:30:29.48 D1 {} I don't feel the aura of a Clow Card.
0:30:30.29 0:30:31.17 D1 {} Sakura-chan.
0:30:31.58 0:30:32.40 D1 {} Yes?
0:30:32.40 0:30:36.00 D1 {} Since you're carrying a pack, does that mean you're going on a trip somewhere today?
0:30:36.00 0:30:36.75 D1 {} Yes.
0:30:36.75 0:30:38.39 D1 {} It seems pretty big.
0:30:38.39 0:30:39.66 D1 {} What's in there?
0:30:39.66 0:30:42.96 D1 {} A notebook for taking observations, and lunch.
0:30:42.96 0:30:45.36 D1 {} Did your dad make it?
0:30:45.36 0:30:46.32 D1 {} Yes.
0:30:46.62 0:30:50.33 D1 {} Your dad really is a good cook.
0:30:57.93 0:30:59.19 D1 {} A gift.
0:31:03.57 0:31:10.98 D1 {} The weather is nice, we are going on a trip, and I met Yukito-san.
0:31:10.98 0:31:13.74 D1 {} Today really is a good day!
0:31:36.71 0:31:42.32 D1 {} Well then go off and observe the animal assigned to your group.
0:31:43.13 0:31:45.33 D1 {} Do you all know your groups?
0:31:45.33 0:31:46.53 D1 {} Yes!
0:31:46.53 0:31:49.43 D1 {} Well then, group leaders come and take the camera.
0:31:49.43 0:31:50.75 D1 {} Yes!
0:31:54.36 0:31:57.06 D1 {} Turn in the report on Monday.
0:31:57.06 0:31:58.70 D1 {} Monday?
0:31:58.70 0:32:00.72 D1 {} Cooperate and do your best.
0:32:00.72 0:32:01.79 D1 {} Yes!
0:32:01.79 0:32:07.73 D1 {} Have lunch whenever your group feels like it. Be back here at two o'clock.
0:32:07.73 0:32:09.11 D1 {} Yes!
0:32:09.11 0:32:10.35 D1 {} Well then, dismissed.
0:32:15.71 0:32:16.82 D1 {} Tomoyo-chan.
0:32:17.33 0:32:18.98 D1 {} You take care of the pictures.
0:32:18.98 0:32:22.40 D1 {} Tomoyo-chan is an expert on cameras.
0:32:22.40 0:32:24.02 D1 {} Sure.
0:32:25.71 0:32:28.60 D1 {} By the way, did you all see it on TV?
0:32:28.60 0:32:30.45 D1 {} About the emperor penguin?
0:32:30.45 0:32:31.43 D1 {} Yeah.
0:32:31.53 0:32:33.08 D1 {} Yeah, I saw it.
0:32:33.08 0:32:36.68 D1 {} I wonder how they pulled over something so big?
0:32:36.68 0:32:38.54 D1 {} I wonder if it was a ghost.
0:32:40.73 0:32:45.18 D1 {} If it were a ghost it would be a really strong ghost right?
0:32:45.18 0:32:47.73 D1 {} Perhaps the ghost of a sumo wrestler?
0:32:48.33 0:32:50.40 D1 {} It would be nice if it were a scary one.
0:32:50.40 0:32:51.65 D1 {} Eh? Why?
0:32:51.65 0:32:54.75 D1 {} I like scary things.
0:32:55.34 0:32:57.60 D1 {} There is the elephant, let's go.
0:33:00.32 0:33:01.80 D1 {} She's fast.
0:33:01.80 0:33:04.97 D1 {} Sakura-chan can't handle scary stories well.
0:33:04.97 0:33:06.45 D1 {} But they are so fun.
0:33:14.16 0:33:15.96 D1 {} Ah, there it is.
0:33:16.52 0:33:18.15 D1 {} Where?
0:33:18.93 0:33:20.93 D1 {} Right there.
0:33:22.92 0:33:25.43 D1 {} So this is a sloth?
0:33:25.43 0:33:27.05 D1 {} It seems pretty cute.
0:33:27.05 0:33:28.61 D1 {} I wonder if it is related to a monkey.
0:33:28.61 0:33:30.87 D1 {} Yeah, it must be.
0:33:31.58 0:33:34.74 D1 {} We are in charge of the sloth.
0:33:34.74 0:33:36.80 D1 {} Let's do our best to observe it.
0:33:36.80 0:33:37.67 D1 {} Got it?
0:33:37.67 0:33:38.67 D1 {} Yeah!
0:34:02.03 0:34:07.01 D1 {} I wonder if the sloth is like it's name implies and doesn't move around a lot.
0:34:07.01 0:34:09.47 D1 {} That's not true at all, Li-kun.
0:34:09.47 0:34:13.66 D1 {} A sloth is actually really swift.
0:34:13.66 0:34:17.05 D1 {} It is always lazing about like it doesn't feel like moving...
0:34:17.05 0:34:20.11 D1 {} but if it gets in the mood a sloth is incredible.
0:34:20.11 0:34:26.73 D1 {} It's speed has been confirmed at over a hundred kilometers per hour.
0:34:26.95 0:34:29.32 D1 {} Incredible.
0:34:29.85 0:34:32.95 D1 {} There it is. Yamazaki's sure kill technique.
0:34:32.95 0:34:36.51 D1 {} Yamazaki will lie for fun at the slightest chance.
0:34:36.51 0:34:40.27 D1 {} His lies are also ones that you would normally know are lies right away.
0:34:40.27 0:34:44.07 D1 {} Sometimes there are people who are fooled though.
0:34:45.04 0:34:48.48 D1 {} I wonder if we can see a sloth that feels up to moving.
0:34:48.48 0:34:50.11 D1 {} I would be nice if we did.
0:34:53.17 0:34:54.34 D1 {} All right.
0:35:00.01 0:35:02.43 D1 {} How big!
0:35:05.50 0:35:09.57 D1 {} Hey, they say these elephants can do various tricks.

#S -0.01
0:35:09.58 0:35:13.03 D1 {} They say that they can understand some human speech.
0:35:13.03 0:35:15.79 D1 {} I have seen them on TV.
0:35:15.79 0:35:17.88 D1 {} I saw them too.
0:35:17.88 0:35:22.03 D1 {} They can do thinks like stand on two legs when told to.
0:35:22.03 0:35:27.28 D1 {} Yeah, it's a really strong elephant and even played tug-of-war.
0:35:27.28 0:35:30.46 D1 {} Yeah, that's right. It was amazing.
0:35:30.46 0:35:33.28 D1 {} Oh yeah, we have to make observations.
0:35:33.78 0:35:35.53 D1 {} Let's all do our best.
0:35:35.53 0:35:36.54 D1 {} Yeah!
0:35:38.14 0:35:39.49 D1 {} An earthquake?
0:35:44.40 0:35:46.33 D1 {} It doesn't seem like it.
0:35:48.94 0:35:53.44 D1 {} It sounded like something very large had fallen.

#S -0.01
0:36:22.56 0:36:25.06 D1 {} Oh yeah, what is Kero-chan doing?
0:36:25.06 0:36:26.89 D1 {} He is staying at home today.
0:36:36.16 0:36:37.75 D1 {} Kero-chan!
0:36:39.85 0:36:41.52 D1 {} The elephant really is neat.
0:36:41.52 0:36:42.57 D1 {} Really.
0:36:42.57 0:36:44.41 D1 {} Did you write your report?
0:36:44.41 0:36:45.54 D1 {} Just a little longer.
0:36:45.54 0:36:47.17 D1 {} Good luck.
0:36:55.26 0:36:57.13 D1 {} You finally noticed.
0:36:57.13 0:37:00.12 D1 {} You said you were saying at home didn't you?
0:37:00.12 0:37:08.05 D1 {} I had planned on that, but your dad's lunch smelled so good I just sorta floated in...
0:37:11.10 0:37:12.12 D1 {} See?
0:37:12.12 0:37:14.95 D1 {} So that's why the bag seemed heavy.
0:37:14.95 0:37:17.32 D1 {} It wasn't just my weight.
0:37:18.45 0:37:20.56 D1 {} The lunch is big too.
0:37:20.56 0:37:23.73 D1 {} If you had only asked I would have brought you along.
0:37:23.73 0:37:25.92 D1 {} I thought I would surprise you.
0:37:25.92 0:37:30.78 D1 {} Sakura-chan was surprised so it was a big success.
0:37:30.78 0:37:31.89 D1 {} Yeah!
0:37:39.21 0:37:40.41 D1 {} Sensei!
0:37:43.32 0:37:44.58 D1 {} Umm...
0:37:45.37 0:37:46.63 D1 {} What is it?
0:37:46.81 0:37:51.15 D1 {} I made lunch, will you have some?
0:37:52.48 0:37:53.82 D1 {} Sure.
0:37:54.75 0:37:56.13 D1 {} Thank you.
0:37:58.87 0:38:00.22 D1 {} It moved!
0:38:03.31 0:38:07.96 D1 {} 11:46, it moved it a little.
0:38:07.96 0:38:11.26 D1 {} It moved three times in watching it for an hour.
0:38:11.76 0:38:14.22 D1 {} Is that a lot, or a little?
0:38:14.92 0:38:16.12 D1 {} Who knows.
0:38:16.12 0:38:18.51 D1 {} Ah! It moved again.
0:38:18.51 0:38:22.65 D1 {} 11:47, it moved.
0:38:22.65 0:38:27.97 D1 {} For it two move twice in two minutes, it might be up to it today.
0:38:34.00 0:38:35.68 D1 {} There it is again.
0:38:35.92 0:38:37.09 D1 {} Can you feel it?
0:38:37.09 0:38:37.78 D1 {} Yeah.
0:38:37.78 0:38:39.69 D1 {} It's the aura of a Clow Card.
0:38:42.93 0:38:45.99 D1 {} The animal's cages were broken.
0:38:47.04 0:38:51.99 D1 {} Penguins are fine, but if some big animal got out that would be bad.
0:38:58.15 0:38:59.65 D1 {} Over there.
0:39:03.96 0:39:08.01 D1 {} I am sure the keepers and sensei are at the entrance.
0:39:08.01 0:39:09.48 D1 {} What about you two?
0:39:09.48 0:39:11.41 D1 {} We'll be right back.
0:39:13.68 0:39:15.34 D1 {} Li-kun.
0:39:19.41 0:39:21.31 D1 {} Take care of this.
0:39:26.70 0:39:28.14 D1 {} Nobody is here.
0:39:28.14 0:39:29.70 D1 {} They all fled.
0:39:29.70 0:39:35.07 D1 {} That is more convenient, it would be a problem if lots of people were around when you use magic.

#S -0.01
0:39:35.08 0:39:36.93 D1 {} This way right?
0:39:36.93 0:39:40.62 D1 {} I certainly feel a Clow Card's aura this way.
0:39:46.84 0:39:49.56 D1 {} What card did this?
0:39:50.16 0:39:52.66 D1 {} A card that would want to break cages?
0:39:54.54 0:39:56.97 D1 {} Something just crossed there.
0:39:57.73 0:40:00.19 D1 {} What huge prints.
0:40:00.19 0:40:02.59 D1 {} But I didn't see anything.
0:40:03.82 0:40:05.10 D1 {} Over there.
0:40:19.11 0:40:21.87 D1 {} The elephants are afraid.
0:40:21.87 0:40:23.56 D1 {} What should we do?
0:40:24.15 0:40:28.02 D1 {} We can't do much when we don't know what the card is.
0:40:45.19 0:40:50.28 D6 {} Key which hides the power of darkness, show your true form before me.
0:40:50.28 0:40:53.60 D6 {} Under the contract, I Sakura, command thee.
0:40:53.60 0:40:55.38 D6 {} Release!

#S -0.01
0:41:09.18 0:41:10.83 D6 {} Windy!
0:41:25.62 0:41:28.09 D1 {} The elephant was just about to be really hurt.
0:41:28.09 0:41:31.75 D1 {} But to throw an elephant like that.
0:41:31.75 0:41:33.64 D1 {} What card is it?
0:41:34.59 0:41:36.40 D1 {} I know!
0:41:40.56 0:41:41.55 D1 {} But.
0:41:41.55 0:41:43.81 D1 {} If you don't hurry and save the elephant...
0:41:50.82 0:41:52.36 D1 {} Wait a moment!
0:41:53.77 0:41:56.22 D1 {} You are strength.
0:41:56.22 0:41:58.18 D1 {} The card of Power.
0:41:59.80 0:42:01.53 D1 {} Won't you do a test of strength against me?
0:42:02.07 0:42:04.12 D1 {} Why a test of strength?
0:42:04.12 0:42:07.36 D1 {} Power's pride comes from having a lot of strength.
0:42:07.59 0:42:09.66 D1 {} There is the proof.
0:42:19.21 0:42:20.82 D1 {} It's coming this way.
0:42:27.85 0:42:28.76 D1 {} See?
0:42:28.76 0:42:31.68 D1 {} Aren't you glad you used the Jump magic?
0:42:31.68 0:42:33.36 D1 {} Don't give me that.
0:42:33.36 0:42:36.48 D1 {} If you don't hurry and test strength with it in a hurry...
0:42:37.42 0:42:39.70 D1 {} What should I do?
0:42:40.66 0:42:42.88 D1 {} Something you think you can win.
0:42:43.33 0:42:44.76 D1 {} Here it comes again.
0:42:46.66 0:42:49.12 D1 {} There is no way I can win against that.
0:42:49.12 0:42:52.35 D1 {} If you don't, it'll continue like that.
0:42:53.77 0:42:56.32 D1 {} Tug of war!

#S -0.01
0:43:13.60 0:43:16.48 D1 {} Power really is cute.
0:43:16.48 0:43:20.23 D1 {} You'll get hurt if you underestimate her based on her form.
0:43:28.78 0:43:30.54 D1 {} Kero-chan.
0:43:30.54 0:43:33.85 D1 {} For the time being if it gets dangerous you should let go.
0:43:41.46 0:43:42.33 D1 {} Kero-chan!
0:43:42.33 0:43:43.89 D1 {} Sakura, use a card.
0:43:46.14 0:43:49.53 D1 {} Hurry and use one. Close her in with Windy.
0:43:49.53 0:43:52.76 D1 {} My hands are full, I can't use it.

#S -0.01
0:44:02.45 0:44:04.07 D1 {} The elephant!
0:44:05.57 0:44:06.65 D1 {} Go for it!
0:44:06.65 0:44:08.34 D1 {} Good luck!
0:44:29.85 0:44:30.99 D6 {} Time!
0:45:11.78 0:45:13.67 D1 {} Could it be she won?
0:45:13.67 0:45:14.88 D1 {} So it seems.
0:45:15.11 0:45:19.05 D1 {} All right! All right! All right!
0:45:19.05 0:45:22.62 D1 {} Thank you, this is because you helped.
0:45:25.58 0:45:27.78 D1 {} Sakura, hurry and seal her.
0:45:27.78 0:45:29.10 D1 {} Yeah.
0:45:32.82 0:45:38.09 D6 {} Return to your rightful form, Clow Card.
0:45:57.81 0:46:00.20 D1 {} This card really caused a panic.
0:46:00.20 0:46:01.76 D1 {} You did good.
0:46:01.76 0:46:03.90 D1 {} I thought I would lose for sure.
0:46:04.25 0:46:06.81 D1 {} It was close.
0:46:07.65 0:46:10.29 D1 {} I wonder if the sloth is feeling up to it.
0:46:12.59 0:46:15.98 D1 {} Hey Kero-chan, this card is...
0:46:15.98 0:46:18.75 D1 {} Of course, if you use it, you become really strong.
0:46:21.00 0:46:24.68 D1 {} Sakura-chan, I have a request.
0:46:41.79 0:46:43.41 D1 {} Tomoyo-chan!
0:46:45.59 0:46:47.46 D1 {} What are you looking at?
0:46:47.57 0:46:48.80 D1 {} Sakura-chan.
0:46:48.80 0:46:50.31 D1 {} Ahh! That picture!
0:46:50.31 0:46:53.04 D1 {} Thank you so much, it's a souvenir
0:46:53.40 0:46:56.34 D1 {} Don't show it to anybody.
0:46:56.34 0:46:57.84 D1 {} Yes.
0:46:59.81 0:47:01.20 D1 {} Good morning.
0:47:01.20 0:47:02.60 D1 {} Good morning!
0:47:02.60 0:47:04.60 D1 {} Good morning.
0:47:05.13 0:47:07.58 D1 {} It seemed the zoo was exciting.
0:47:07.95 0:47:09.00 D1 {} Are you OK?
0:47:09.00 0:47:10.22 D1 {} Yes.
0:47:11.34 0:47:13.38 D1 {} Is that a picture from yesterday?
0:47:13.38 0:47:14.33 D1 {} Yes.
0:47:21.63 0:47:22.50 D1 {} This is...
0:47:22.50 0:47:26.43 D1 {} What should I do? He might find out about the magic.
0:47:26.79 0:47:29.69 D1 {} You really are strong Sakura-chan.
0:47:32.30 0:47:34.58 D1 {} That is a trick photo.
0:47:35.13 0:47:36.96 D1 {} I suppose it would be.
0:47:37.34 0:47:41.90 D1 {} There is no way you could do this without using magic.

# 0:47:41.90 0:47:51.90 [credits] {} Card Captor Sakura ep 13 Subtitled by Studio Hooseki
# 0:47:51.90 0:47:53.90 [credits] {} Translated and Timed by Spazum
# 0:47:53.90 0:48:05.90 [credits] {} Visit the Studio Hooseki web site at http://www.miwasoft.com/hooseki

#S -0.01
0:48:59.27 0:49:04.22 D1 {} Leave it to Kero-chan.
0:49:04.22 0:49:06.27 D1 {} How ya doin!
0:49:06.27 0:49:09.36 D1 {} We have already gotten into this humid season.
0:49:09.36 0:49:14.87 D1 {} The Leave it to Kero-chan corner has come to wipe away all your heavy feelings.
0:49:14.87 0:49:17.27 D1 {} Well then, let's go with lots of energy!
0:49:17.82 0:49:21.26 D1 {} From this time on it is Tomoeda's summer clothing due to the heat.
0:49:21.26 0:49:24.02 D1 {} We're already into that season.
0:49:24.72 0:49:28.52 D1 {} Ta'da. This is the summer uniform for Tomoeda elementary.
0:49:28.52 0:49:32.69 D1 {} The shirt and skirt colors are reversed from the winter uniform.
0:49:32.69 0:49:36.98 D1 {} With the black lines on white it seems pretty sharp.
0:49:36.98 0:49:40.49 D1 {} There are short sleeves and these lapels in the back in the summer clothing too.
0:49:40.49 0:49:43.52 D1 {} Let's go Kero-chan check!
0:49:43.70 0:49:46.47 D1 {} This is the rucksack used at Tomoeda elementary.
0:49:46.47 0:49:51.75 D1 {} It has pouches on both sides and the center, so it is made to be very useful.
0:49:52.79 0:49:54.80 D1 {} Well it is just about time to be done.
0:49:54.80 0:49:57.21 D1 {} But Sakura really has things tough.
0:49:57.21 0:50:01.40 D1 {} I bet she didn't think she would have to do tug-of-war at the zoo.
0:50:01.40 0:50:03.69 D1 {} Well, lots of stuff happens in life.
0:50:07.97 0:50:12.54 D1 {} You know, I got tickets to the culture festival from Yukito-san.
0:50:12.54 0:50:15.17 D1 {} Maybe I will invite Tomoyo-chan to come see it along with me.
0:50:15.17 0:50:19.11 D1 {} But I wonder why my brother didn't tell me about it.
0:50:20.21 0:50:22.56 D1 {} Could this voice be?
0:50:23.01 0:50:27.08 D1 {} Card Captor Sakura: Sakura, Touya, and Cinderella.
0:50:27.08 0:50:31.20 D1 {} Release along with Sakura next time too.

