# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Card Captor Sakura eps 10-11
# Original Script: Hooseki
# Original Translation: Spazum
# Original Timing: Spazum
# Additional Editing: Momopi, Frosty
# JACOsub Conversion: Momopi
# Synch Point: Beginning of LD 

# Version Momopi
# Rev 0.2

#T100
#S0.00
#R-0.34
#DHL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#F1 Jacosub.font 29
#F8 Helvetish3.font 21
#F9 FuturaB.font 20

#D1 VH120F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH120VTF1CF1FO2FSSE1  # Song/comment in Green on top, FSSE1
#D3 VH120F1CF4FO2FSSE1    # Song/comment in Blue on bottom, FSSE1
#D4 VH130VTF9CF1FO2FSSE2  # Small (FuturaB) font comment in Green on top
#D5 VH120F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH120F1CF1FO2FSSE1    # Text in Green on bottom
#D7 VH120VTF1CF7FO2FSSE1  # Text in White on top
#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)


0:00:00.00 0:00:03.00 D7 {Note} Card Captor Sakura vol. 3\nA Group Hooseki Production\nMomopi Version 0.2

#S +0.12
0:01:30.14 0:01:33.26 D1 {} Today is the Tomoeda school athletic meet.
0:01:33.26 0:01:37.27 D1 {} There are kids who seem to hate the athletic meet because it is a pain.
0:01:37.27 0:01:39.42 D1 {} I love it.
0:01:43.43 0:01:49.15 D5 {Title} Sakura and the flowery athletic meet
0:01:50.78 0:01:52.56 D1 {} Sakura-chan, you really are fast.
0:01:52.56 0:01:54.42 D1 {} Thanks Rika-chan.
0:01:58.13 0:01:59.77 D1 {} Yukito-san!
0:02:00.29 0:02:02.66 D1 {} You really are a fast runner.
0:02:02.66 0:02:04.89 D1 {} It's because she has no other merits.
0:02:10.46 0:02:13.13 D1 {} This is lunch? It's huge.
0:02:13.13 0:02:15.21 D1 {} I made it along with Touya.
0:02:15.21 0:02:20.18 D1 {} Dad says he'll come right after his seminar at the college.
0:02:20.18 0:02:22.86 D1 {} There is no helping it if he has work.
0:02:23.75 0:02:26.79 D1 {} My dad teaches archaeology at a college.
0:02:26.79 0:02:32.36 D1 {} He doesn't just lecture. He goes to excavations and holds research seminars, so he is very busy.
0:02:32.95 0:02:36.74 D1 {} In the afternoon there is a 100 meter race for parents to participate in.
0:02:36.74 0:02:39.56 D1 {} It would be nice if he made it for that.
0:02:39.56 0:02:40.97 D1 {} Yes.
0:02:40.97 0:02:45.11 D1 {} Members of the cheer leading club please gather at the entrance to the grounds.
0:02:45.11 0:02:46.99 D1 {} Ah, it's Tomoyo-chan's voice.
0:02:46.99 0:02:53.89 D1 {} I repeat, members of the cheer leading club gather at the entrance to the grounds.
0:02:51.15 0:02:52.56 D6 {} Are you in that too?\n\n
0:02:52.56 0:02:53.82 D6 {} Yes.\n\n
0:02:54.41 0:02:56.72 D1 {} I'll take lots of photos.
0:02:57.53 0:03:00.35 D1 {} Take a picture of Yukito-san afterwards.
0:03:00.35 0:03:01.99 D1 {} Make sure to do it.
0:03:01.99 0:03:04.29 D1 {} Yeah, yeah.
0:03:05.40 0:03:08.74 D1 {} That 4th grader Kinomoto is a fast runner.
0:03:08.74 0:03:10.82 D1 {} Nobody can seem to beat her.
0:03:10.82 0:03:15.49 D1 {} Sakura-chan isn't just a fast runner. She is also very cute.
0:03:15.49 0:03:17.28 D1 {} Tomoyo-chan!
0:03:19.06 0:03:20.70 D1 {} Sakura-chan!
0:03:21.14 0:03:23.45 D1 {} Is that your outfit for this event?
0:03:23.45 0:03:24.01 D1 {} Yeah.
0:03:24.01 0:03:25.75 D1 {} It's wonderful.
0:03:25.75 0:03:29.76 D1 {} But if it had frills at the neck and a big ribbon...
0:03:29.76 0:03:31.76 D1 {} Your mom isn't here yet?
0:03:31.76 0:03:36.81 D1 {} She had a company meeting and said she would rush here right after.
0:03:37.11 0:03:41.64 D1 {} Tomoyo-chan's mother is the president of a big toy company.
0:03:42.38 0:03:46.24 D1 {} Tomoyo-chan's mother is really busy, and there are days when she can't see her daughter.
0:03:46.83 0:03:50.18 D1 {} I also haven't met Tomoyo-chan's mother.
0:03:50.18 0:03:52.33 D1 {} So I'm looking forward to it.
0:03:52.33 0:03:56.41 D1 {} Now that I think about it, Tomoyo-chan never talks about her father.
0:03:58.71 0:04:01.10 D1 {} I have to go, please watch.
0:04:01.10 0:04:03.42 D1 {} I'll be cheering for you from here.
0:04:03.42 0:04:05.17 D1 {} She really is cute.
0:04:05.17 0:04:06.34 D1 {} You're right.
0:04:06.34 0:04:09.63 D1 {} Well then, all set!
0:04:09.63 0:04:12.90 D1 {} I must capture Sakura-chan's exploits on video!
0:04:29.08 0:04:30.86 D1 {} Sakura-chan has gotten good.
0:04:30.86 0:04:32.79 D1 {} Well, if you compare her to before.
0:04:33.46 0:04:38.81 D1 {} When she joined the club every time she threw the baton she would catch it with her head.
0:04:41.85 0:04:42.67 D1 {} See.
0:04:44.01 0:04:47.27 D1 {} Next is the last morning event.
0:04:47.27 0:04:50.54 D1 {} The fourth grade obstacle course.
0:04:50.54 0:04:57.87 D1 {} Everybody please cheer for the competitors as they pass many barriers.
0:04:57.87 0:05:00.42 D1 {} Sakura-chan, good luck!
0:05:01.90 0:05:04.35 D1 {} Sakura-chan!
0:05:12.30 0:05:14.08 D1 {} Take your places.
0:05:14.08 0:05:15.64 D1 {} Good luck!
0:05:23.36 0:05:25.59 D1 {} I won't lose.
0:05:25.59 0:05:27.15 D1 {} Me either.
0:05:26.18 0:05:27.44 D6 {} Ready!\n
0:06:03.53 0:06:07.02 D1 {} It's down to just Sakura-chan and Lee-kun.
0:06:12.14 0:06:14.37 D1 {} Go for it!
0:06:20.83 0:06:22.83 D1 {} Alright!
0:06:24.62 0:06:26.84 D1 {} Your mom isn't here yet?
0:06:26.84 0:06:29.29 D1 {} Yeah, but I think she'll be here soon.
0:06:29.29 0:06:31.72 D1 {} Then have lunch with us.
0:06:31.72 0:06:35.46 D1 {} May I?  I'd be intruding on your family.
0:06:35.46 0:06:39.02 D1 {} Of course you can. The food would taste better if we all ate together.
0:06:39.94 0:06:41.69 D1 {} Thank you.
0:06:42.48 0:06:44.07 D1 {} Lee-kun.
0:06:44.89 0:06:48.19 D1 {} Do you want to have lunch with us too?
0:06:48.19 0:06:49.34 D1 {} Eh?
0:06:50.31 0:06:51.72 D1 {} Why with you?
0:06:51.72 0:06:53.28 D1 {} Sakura-chan!
0:06:54.09 0:06:56.54 D1 {} We're ready with lunch.
0:06:56.54 0:06:58.18 D1 {} OK!
0:07:00.18 0:07:02.41 D1 {} I'll eat with you.
0:07:14.36 0:07:17.26 D1 {} Here, the egg is delicious.
0:07:17.26 0:07:20.60 D1 {} Your brother and Tsukishiro-san made it?
0:07:20.60 0:07:23.42 D1 {} It looks really good.
0:07:40.72 0:07:43.39 D1 {} Ah, I'm sorry. I was eating everything.
0:07:43.39 0:07:46.88 D1 {} No, it's good to eat a lot.
0:07:46.88 0:07:50.37 D1 {} The lunch was just so good.
0:07:51.34 0:07:56.39 D1 {} When your food tastes good, that is proof of good health.
0:07:56.73 0:07:58.39 D1 {} That's right.
0:08:00.84 0:08:02.55 D1 {} Thanks for the food.
0:08:13.09 0:08:14.78 D1 {} Sorry I'm late.
0:08:14.78 0:08:16.36 D1 {} Dad!
0:08:16.36 0:08:20.74 D1 {} Ah, I missed the cheerleading club's performance.
0:08:20.74 0:08:23.19 D1 {} I took a video of it.
0:08:23.19 0:08:26.01 D1 {} I also took a lot of pictures.
0:08:26.01 0:08:27.65 D1 {} Thank you.
0:08:28.05 0:08:29.61 D1 {} Sorry, Sakura.
0:08:29.61 0:08:33.07 D1 {} No, I am happy you ran to get here.
0:08:33.96 0:08:36.04 D1 {} I made these yesterday.
0:08:37.12 0:08:39.82 D1 {} I cooled them with the university refrigerator.
0:08:39.82 0:08:40.86 D1 {} It should be cold.
0:08:47.40 0:08:50.05 D1 {} Say, do we have some of this gelatin left?
0:08:50.05 0:08:52.15 D1 {} There is some in the refrigerator at home.
0:08:52.15 0:08:55.27 D1 {} I'll let Kero-chan have some when we get home.
0:08:57.05 0:08:58.31 D1 {} I'll go throw away the trash.
0:08:58.31 0:08:59.43 D1 {} I'll go too.
0:08:59.43 0:09:00.69 D1 {} Me too.
0:09:03.88 0:09:06.23 D1 {} Lee-kun missed out on the delicious gelatin.
0:09:06.23 0:09:07.07 D1 {} Yes.
0:09:07.07 0:09:08.11 D1 {} Tomoyo.
0:09:09.67 0:09:11.68 D1 {} Mother.
0:09:12.72 0:09:14.40 D1 {} What a beautiful person.
0:09:14.40 0:09:17.32 D1 {} Sakura-chan, let me introduce you.
0:09:17.32 0:09:18.81 D1 {} This is my mom.
0:09:26.45 0:09:29.27 D1 {} I'm sorry, I'm Sonomi Daidouji.
0:09:29.27 0:09:32.33 D1 {} Thank you for always being friends with Tomoyo.
0:09:32.33 0:09:36.92 D1 {} Not at all, she is always helping me out.
0:09:36.92 0:09:38.92 D1 {} You really are cute.
0:09:40.26 0:09:43.46 D1 {} You look a lot like a girl I once knew.
0:09:48.65 0:09:54.74 D1 {} I have heard a lot about from Tomoyo, but I haven't heard your last name. Can you tell me?
0:09:55.11 0:09:56.82 D1 {} Umm, it's Kino...
0:09:56.82 0:09:57.94 D1 {} Sakura.
0:09:57.94 0:09:59.84 D1 {} Dad.
0:10:01.35 0:10:04.25 D1 {} Kinomoto-sensei!
0:10:05.29 0:10:07.14 D1 {} Sonomi-kun.
0:10:15.09 0:10:17.69 D1 {} I never noticed because the last name was different.
0:10:18.21 0:10:21.47 D1 {} When you were a student it was Sonomi Amamiya.
0:10:22.36 0:10:25.70 D1 {} "Sakura." I should have known from the name.
0:10:26.15 0:10:31.35 D1 {} Nadeshiko said she would give that name if she had a girl.
0:10:33.06 0:10:36.03 D1 {} I absolutely won't forgive you.
0:10:36.03 0:10:43.00 D1 {} At that time Nadeshiko was still a high school student, and I had just become a teacher.
0:10:43.00 0:10:50.21 D1 {} Yes! Even as a trusted teacher you married a student, and my precious Nadeshiko.
0:10:50.21 0:10:52.29 D1 {} Excuse me...
0:10:52.29 0:10:56.89 D1 {} I was looking over Nadeshiko ever since kindergarten.
0:10:56.89 0:10:59.71 D1 {} So that she wouldn't attract any idiotic bugs.
0:10:59.71 0:11:04.17 D1 {} Even so, for her to attract such a dim witted bug.
0:11:04.17 0:11:09.81 D1 {} How can you be so cheerful when you let Nadeshiko die at only 27 years old.
0:11:09.81 0:11:12.56 D1 {} Because I promised not to cry.
0:11:13.60 0:11:15.90 D1 {} To Nadeshiko.
0:11:18.27 0:11:22.88 D1 {} Nevertheless, I won't forgive you.
0:11:27.78 0:11:31.56 D1 {} Dad and Tomoyo's mom knew each other.
0:11:32.95 0:11:40.08 D4 {Talk2} Parents participating in the 100 meter race please gather at the grounds entrance.
0:11:41.08 0:11:42.16 D1 {} Sorry to keep you waiting.
0:11:40.08 0:11:49.38 D4 {Talk2} I repeat, parents participating in the 100 meter race please gather at the grounds entrance.
0:11:42.16 0:11:45.28 D1 {} Dad, you are taking part in the 100 meter race right?
0:11:45.28 0:11:47.28 D1 {} Shall I go instead?
0:11:47.28 0:11:51.69 D1 {} It's OK. I was ordered to take part by Sonomi-san.
0:11:52.73 0:11:54.51 D1 {} Where is the grounds entrance?
0:11:54.51 0:11:56.07 D1 {} Over here.
0:11:56.61 0:11:58.89 D1 {} Should I ask the reason?
0:11:58.89 0:12:01.93 D1 {} Or am I better off not knowing?
0:12:02.82 0:12:05.79 D1 {} Sonomi used to be Sonomi Amamiya.
0:12:05.79 0:12:09.88 D1 {} Huh? Amamiya is your mother's maiden name.
0:12:09.88 0:12:14.04 D1 {} Yes, she was Sonomi's cousin.
0:12:14.48 0:12:17.15 D1 {} My mom was the lone daughter of a famous company president.
0:12:17.15 0:12:20.05 D1 {} Dad had just become a teacher.
0:12:20.05 0:12:24.06 D1 {} Even though they knew it would be tough, my mother got married when she was sixteen.
0:12:24.50 0:12:27.40 D1 {} She worked as a model while going to school.
0:12:28.07 0:12:34.53 D1 {} That wasn't the reason she got ill, but there were various issues with my mom's parents.
0:12:35.20 0:12:41.58 D1 {} Sonomi cared a lot for my mom since they were little, and I heard she was the person most against her marrying my dad.
0:12:42.92 0:12:50.20 D1 {} But in the pictures of Nadeshiko at your place, even the ones not from magazines, she always looked happy.
0:12:52.13 0:12:55.84 D1 {} Even so, there are a lot of flowers out today.
0:12:56.88 0:13:01.04 D1 {} My mom and your dad seem to have known each other.
0:13:01.04 0:13:02.22 D1 {} Yeah.
0:13:02.67 0:13:04.38 D1 {} Huh, Tomoyo-chan.
0:13:04.97 0:13:07.94 D1 {} What? Mother?
0:13:09.50 0:13:12.27 D1 {} Was your mother planning on participating?
0:13:12.27 0:13:13.29 D1 {} No.
0:13:13.29 0:13:15.81 D1 {} Is your mom a fast runner?
0:13:16.33 0:13:19.72 D1 {} I think when she was in high school she was on the national team.
0:13:21.90 0:13:24.50 D1 {} I absolutely won't lose.
0:13:25.61 0:13:26.58 D1 {} Ready!
0:13:36.01 0:13:37.54 D1 {} Your dad is amazing.
0:13:37.54 0:13:38.98 D1 {} He is fast.
0:13:38.98 0:13:42.32 D1 {} The most athletic one in our family is our dad.
0:13:49.08 0:13:51.43 D1 {} Where are these flowers blowing in from?
0:13:51.43 0:13:53.68 D1 {} We can't see anything like this.
0:13:54.27 0:13:56.50 D1 {} Could it be a Clow Card?
0:13:59.03 0:14:00.58 D1 {} It's a Clow Card.
0:14:02.51 0:14:04.35 D1 {} Lee-kun, where are you going?
0:14:04.35 0:14:07.04 D1 {} Where? Something terrible is happening.
0:14:08.53 0:14:09.94 D1 {} Really.
0:14:09.94 0:14:12.61 D1 {} It is in times like this we must remain calm.
0:14:12.61 0:14:15.43 D1 {} We have to take care of first aid in the afternoon.
0:14:15.95 0:14:17.22 D1 {} Hey, wait!
0:14:19.44 0:14:24.57 D1 {} Oh no you don't. We have to be ready to help somebody if they get hurt.
0:14:24.57 0:14:26.27 D1 {} Let go!
0:14:26.27 0:14:28.21 D1 {} The Clow Card...
0:14:35.26 0:14:36.37 D1 {} They're running.
0:14:36.37 0:14:38.67 D1 {} Mother hates to lose.
0:14:44.24 0:14:46.17 D1 {} I can't move.
0:14:46.17 0:14:48.62 D1 {} We'll drown in flowers.
0:14:50.93 0:14:53.50 D1 {} Are you going to use magic here?
0:14:53.90 0:14:55.18 D1 {} Nobody is looking.
0:14:59.98 0:15:02.58 D1 {} Key which hides the power of darkness.
0:15:03.77 0:15:06.67 D1 {} Display your true form before me.
0:15:06.67 0:15:10.53 D1 {} Under the contract, I Sakura command you.
0:15:10.53 0:15:12.53 D1 {} Release!
0:15:26.71 0:15:27.98 D1 {} Fly.
0:15:38.37 0:15:40.97 D1 {} I wonder if it really is the work of a Clow Card.
0:15:40.97 0:15:44.31 D1 {} It is best to ask an expert in times like this.
0:15:45.13 0:15:46.56 D1 {} Where were you carrying that?
0:15:46.56 0:15:49.81 D1 {} Right now! Cerberus super special!
0:15:52.85 0:15:55.47 D1 {} My sure kill technique!
0:15:55.89 0:15:59.53 D1 {} What is it? I am sunk into sadness now.
0:15:59.53 0:16:01.54 D1 {} Kero-chan, big trouble!
0:16:01.98 0:16:05.25 D1 {} No mistake, that is the work of a Clow Card.
0:16:05.25 0:16:09.19 D1 {} So it is. The school is full of flowers already.
0:16:09.63 0:16:14.46 D1 {} For the time being, check out carefully where the flowers are flying from.
0:16:18.10 0:16:19.43 D1 {} Over there.
0:16:22.33 0:16:25.33 D1 {} I absolutely won't lose.
0:16:28.42 0:16:32.25 D1 {} Somebody help me!
0:16:32.25 0:16:34.43 D1 {} I'll be buried.
0:16:34.95 0:16:37.18 D1 {} Hurry and move to a higher place.
0:16:37.18 0:16:39.63 D1 {} We'll hold this.
0:16:44.83 0:16:46.46 D1 {} Over there.
0:16:46.46 0:16:48.61 D1 {} Sakura-chan.
0:17:05.17 0:17:06.06 D1 {} Sakura-chan.
0:17:06.06 0:17:07.25 D1 {} Yeah.
0:17:08.51 0:17:10.44 D1 {} You're a Clow Card right?
0:17:17.20 0:17:19.80 D1 {} How are thing going over there?
0:17:19.80 0:17:22.54 D1 {} This has gotten serious.
0:17:23.36 0:17:26.98 D1 {} Sakura-chan was suddenly invited to dance.
0:17:26.98 0:17:29.38 D1 {} It is a girl with curly hair right?
0:17:29.38 0:17:30.29 D1 {} Yes.
0:17:30.29 0:17:33.90 D1 {} No problem, she loves fun things.
0:17:34.50 0:17:35.94 D1 {} What's going on?
0:17:35.94 0:17:40.36 D1 {} Sakura-chan, if you don't hurry and stop the flowers, the school will be buried.
0:17:43.19 0:17:46.01 D1 {} Return to your rightful form.
0:18:07.09 0:18:08.95 D1 {} Flower?
0:18:08.95 0:18:10.88 D1 {} Yep, it's the Flower card.
0:18:10.88 0:18:16.67 D1 {} Your school was having an athletic meet wasn't it? Flower gets happy when there is fun or celebrations going on.
0:18:17.86 0:18:22.46 D1 {} She was probably thinking to add to things with flowers.
0:18:22.76 0:18:25.36 D1 {} So what can this card do?
0:18:25.36 0:18:27.74 D1 {} It can put forth various types of flowers.
0:18:27.74 0:18:28.92 D1 {} That's it?
0:18:28.92 0:18:32.49 D1 {} Well, you got away without any danger this time didn't you?
0:18:32.49 0:18:35.16 D1 {} We were almost suffocated by flower petals.
0:18:36.72 0:18:37.59 D1 {} What's wrong?
0:18:37.59 0:18:40.14 D1 {} I forgot to take a video.
0:18:43.92 0:18:45.16 D1 {} Congratulations.
0:18:45.16 0:18:47.71 D1 {} What, Tsukishiro-kun and Touya?
0:18:58.18 0:19:01.15 D1 {} With this much we could make a lot of tea.
0:19:01.74 0:19:05.38 D1 {} Why do I have to clean after coming to an athletic meet?
0:19:06.79 0:19:09.61 D1 {} I hate this. I hate this. I hate this.
0:19:09.61 0:19:12.21 D1 {} It has been like this ever since high school.
0:19:12.21 0:19:16.65 D1 {} Because I didn't want to let you have Nadeshiko I challenged you countless times.
0:19:16.65 0:19:18.67 D1 {} But I always lose.
0:19:18.67 0:19:21.94 D1 {} It would be rude to you if I lost on purpose.
0:19:23.94 0:19:28.03 D1 {} Because I knew how much you cared for Nadeshiko.
0:19:28.03 0:19:30.63 D1 {} So I always tried my hardest.
0:19:30.63 0:19:34.12 D1 {} I remember it even now, the house you moved into with her.
0:19:34.12 0:19:36.46 D1 {} Leeving together in that tiny apartment.
0:19:36.46 0:19:39.83 D1 {} Going to school with her even though you were a new teacher.
0:19:39.83 0:19:43.17 D1 {} You made Nadeshiko's lunch every day didn't you?
0:19:43.17 0:19:48.30 D1 {} Both of you with the same lunch, and then going home holding hands.
0:19:49.19 0:19:51.19 D1 {} It looks like they are quarrelling over something.
0:19:51.64 0:19:52.83 D1 {} Sakura-chan.
0:19:53.57 0:19:54.53 D1 {} But...
0:19:54.53 0:19:56.53 D1 {} It's OK.
0:19:56.53 0:19:58.69 D1 {} Bestow flowers upon those two.
0:19:58.69 0:20:00.03 D1 {} Flower.
0:20:01.59 0:20:05.08 D1 {} Why are you good at cooking anyway?
0:20:13.32 0:20:15.18 D1 {} A nadeshiko flower.
0:20:19.04 0:20:24.75 D1 {} Nadeshiko was always entwined with you. With a smile.
0:20:24.75 0:20:29.88 D1 {} Even though I was really angry she would just break down my anger with her light attitude.
0:20:29.88 0:20:32.10 D1 {} She was spontaneous from the core.
0:20:32.10 0:20:35.22 D1 {} She certainly was a wholehearted person.
0:20:35.22 0:20:38.56 D1 {} I loved Nadeshiko the most.
0:20:39.38 0:20:42.65 D1 {} Nadeshiko loved you too.
0:20:42.65 0:20:44.43 D1 {} But...
0:20:49.11 0:20:54.75 D1 {} Nadeshiko seemed so happy. Ever since she married you.
0:20:54.75 0:21:02.03 D1 {} She smiled with her best face ever. How could she leave so soon when she was so happy.
0:21:02.03 0:21:03.44 D1 {} I'm sorry.
0:21:03.44 0:21:05.31 D1 {} Why do you apologize?
0:21:05.31 0:21:10.94 D1 {} I took all the time with Nadeshiko from when she was 16 until she was 27.
0:21:11.46 0:21:14.35 D1 {} That is what I hate about you.
0:21:14.80 0:21:19.18 D1 {} It must have been my mother who was the girl I resemble.
0:21:19.18 0:21:23.53 D1 {} My mom often talked about her cousin named Nadeshiko.
0:21:23.53 0:21:29.77 D1 {} It was because she wanted to have it the same as Nadeshiko's that my hair was grown out like this.
0:21:29.77 0:21:32.99 D1 {} I guess lots of things have happened to our parents.
0:21:32.99 0:21:34.99 D1 {} I wonder if he will tell me about it sometime.
0:21:34.99 0:21:36.63 D1 {} Yes, I'm sure he will.
0:21:36.63 0:21:42.54 D1 {} But it seems your mom really loved my mom.
0:21:42.54 0:21:46.35 D1 {} Oh, but I love you too.
0:21:46.65 0:21:47.99 D1 {} Me too.
0:21:47.99 0:21:51.33 D1 {} Hey! It's just about time for the closing ceremony.
0:21:51.33 0:21:52.67 D1 {} OK!
0:21:53.41 0:21:54.82 D1 {} Let's go, Tomoyo-chan.
0:21:54.82 0:21:56.23 D1 {} Yes.

# 0:22:17.17 0:22:26.97 D1 {Credits} Card Captor Sakura Ep. 10 Subtitled by Studio Hooseki
# 0:22:26.97 0:22:39.96 D1 {Credits} Timed and translated by Spazum

0:23:27.11 0:23:31.99 D5 {} Leave it to Kero-chan
0:23:31.99 0:23:33.94 D1 {} How ya doin?
0:23:33.94 0:23:36.10 D1 {} Is everybody going to school in good cheer?
0:23:36.10 0:23:41.44 D1 {} OK! Once again this week the Leave it to Kero-chan corner has come after a week of waiting.
0:23:41.44 0:23:45.01 D1 {} So let's go right down to it! Yeah!
0:23:45.97 0:23:48.84 D1 {} This time is the cheerleading club's uniform.
0:23:48.84 0:23:52.88 D1 {} There are two types, public and practice uniforms.
0:23:52.88 0:23:59.11 D1 {} This is the practice use one. It is made of absorbent materials so even if they sweat in practice it is no problem.
0:23:59.11 0:24:01.27 D1 {} And this is the one for competitions.
0:24:01.27 0:24:04.43 D1 {} They use this to cheer for the competitive teams and for competitions.
0:24:04.43 0:24:08.32 D1 {} The one-piece with no sleeves is pretty cute isn't it?
0:24:08.32 0:24:11.59 D1 {} The popular Kero-chan check!
0:24:11.59 0:24:13.94 D1 {} This is the baton bag that Sakura uses.
0:24:13.94 0:24:17.23 D1 {} Sakura is written in big letters on the bag.
0:24:17.23 0:24:20.35 D1 {} Her dad made it, so it is very cute.
0:24:20.35 0:24:23.76 D1 {} How was it? Sakura really seems to like athletics.
0:24:23.76 0:24:26.73 D1 {} Let's all try to work out at least once a day so as not to lose to Sakura.
0:24:26.73 0:24:30.05 D1 {} I work out at least thirty times a day by moving my wings.
0:24:30.05 0:24:31.64 D1 {} See ya.
0:24:35.42 0:24:37.72 D1 {} I am going to play at Tomoyo-chan's house.
0:24:37.72 0:24:39.85 D1 {} This is the first time so I am looking forward to it.
0:24:39.85 0:24:43.12 D1 {} But I wonder what it is she needs to ask me about.
0:24:43.12 0:24:45.37 D1 {} I wonder if it is about a costume design.
0:24:45.37 0:24:47.82 D1 {} I don't really get that sort of stuff.
0:24:48.71 0:24:50.57 D1 {} Why won't this open?
0:24:51.01 0:24:55.17 D1 {} Card Captor Sakura: Sakura, Tomoyo, and the big house.
0:24:55.17 0:24:59.48 D1 {} Release along with Sakura next time too.

# Next Episode
0:26:40.16 0:26:41.84 D1 {} To your house?
0:26:41.84 0:26:45.01 D1 {} Yes, I'm having trouble with something.
0:26:45.04 0:26:50.22 D1 {} Sakura-chan, can you come to my house tomorrow?
0:26:50.43 0:26:55.14 D1 {} I'm happy to be going to your house, but what is the trouble?
0:26:55.14 0:26:58.12 D1 {} I'll explain that tomorrow.
0:27:00.06 0:27:02.80 D1 {} I wonder what happened to Tomoyo-chan.
0:27:04.94 0:27:06.71 D1 {} I can't breathe!
0:27:12.26 0:27:14.31 D1 {} It's nothing.
0:27:19.07 0:27:20.38 D1 {} Don't do that Kero-chan.
0:27:21.09 0:27:23.53 D1 {} But the air in here...
0:27:23.53 0:27:25.67 D1 {} It's just a little longer so bear it.
0:27:25.67 0:27:27.47 D1 {} I'm at my limit already.
0:27:27.47 0:27:29.86 D1 {} Just a little longer. OK? OK?
0:27:30.18 0:27:33.06 D1 {} It's at the one after next so hold on.
0:27:34.09 0:27:39.64 D5 {Title} Sakura, Tomoyo, and the big house
0:27:52.00 0:27:53.81 D1 {} This is strange.
0:27:53.81 0:27:55.84 D1 {} I think it is in this area.
0:27:56.77 0:27:59.40 D1 {} What? Can't you find Tomoyo's house?
0:28:01.63 0:28:03.57 D1 {} Well, let me see.
0:28:05.73 0:28:08.13 D1 {} It should be in this area.
0:28:08.13 0:28:10.93 D1 {} She said it was right after the bus stop.
0:28:12.51 0:28:14.20 D1 {} Somebody will see you.
0:28:14.20 0:28:16.10 D1 {} There isn't anybody around here.
0:28:19.40 0:28:20.44 D1 {} What is it?
0:28:20.44 0:28:22.44 D1 {} I found Tomoyo's house.
0:28:22.44 0:28:24.13 D1 {} Eh? Where? Where?
0:28:27.41 0:28:29.22 D1 {} What are you doing, Kero-chan?
0:28:29.22 0:28:30.37 D1 {} Take a look.
0:28:30.37 0:28:31.10 D1 {} What?
0:28:32.90 0:28:35.05 D1 {} All of this?
0:28:38.06 0:28:39.91 D1 {} Hello. Who is it?
0:28:39.91 0:28:41.38 D1 {} This is Kinomoto.
0:28:41.38 0:28:44.86 D1 {} Ah, welcome. I will open the gate now.
0:29:15.56 0:29:16.64 D1 {} Sakura-chan.
0:29:16.64 0:29:17.92 D1 {} Hello.
0:29:17.92 0:29:19.41 D1 {} Welcome.
0:29:19.41 0:29:20.73 D1 {} Hey Tomoyo.
0:29:20.73 0:29:22.56 D1 {} Hello Kero-chan.
0:29:22.97 0:29:25.30 D1 {} So, come this way.
0:29:31.13 0:29:33.23 D1 {} This really is a big house.
0:29:33.23 0:29:34.61 D1 {} Young lady.
0:29:35.84 0:29:37.50 D1 {} Young lady?
0:29:38.07 0:29:40.44 D1 {} Where shall I bring the tea?
0:29:40.44 0:29:42.95 D1 {} Bring three to my room.
0:29:44.52 0:29:46.62 D1 {} Three?
0:29:48.07 0:29:49.75 D1 {} Please take care of it.
0:29:51.61 0:29:52.94 D1 {} Three?
0:30:02.83 0:30:04.91 D1 {} Amazing! Amazing!
0:30:04.91 0:30:06.33 D1 {} Really.
0:30:06.33 0:30:09.61 D1 {} Your room is really, really big.
0:30:12.25 0:30:14.60 D1 {} Is this your room over here too?
0:30:14.60 0:30:15.62 D1 {} Yes.
0:30:15.62 0:30:16.87 D1 {} What do you use it for?
0:30:26.67 0:30:27.26 D1 {} Fly.
0:30:28.53 0:30:31.75 D1 {} Sakura-chan really is cute.
0:30:31.75 0:30:33.91 D1 {} Here, right here.
0:30:33.91 0:30:37.19 D1 {} The way the skirt flutters is wonderful.
0:30:37.19 0:30:40.80 D1 {} Ah, I am really cool too.
0:30:46.48 0:30:48.38 D1 {} Are you in the middle of making this?
0:30:48.38 0:30:49.22 D1 {} Yes.
0:30:49.59 0:30:52.24 D1 {} I thought I would have you wear it.
0:30:52.24 0:30:55.74 D1 {} It looks pretty flashy and nice. Looks easy to move around in.
0:30:55.74 0:31:00.41 D1 {} But I feel sorta bad having you make clothes for me all the time.
0:31:01.08 0:31:03.13 D1 {} Not at all.
0:31:03.13 0:31:08.14 D1 {} I will film you in the clothes that I make for you.
0:31:08.42 0:31:09.86 D1 {} It makes me happy.
0:31:13.19 0:31:16.43 D1 {} By the way, what was the trouble you mentioned?
0:31:18.09 0:31:19.06 D1 {} Actually..
0:31:20.51 0:31:21.16 D1 {} Oops.
0:31:23.90 0:31:25.52 D1 {} Come in.
0:31:28.43 0:31:30.72 D1 {} Mother, welcome home.
0:31:30.72 0:31:31.74 D1 {} Hello.
0:31:33.75 0:31:34.91 D1 {} Welcome.
0:31:34.91 0:31:36.38 D1 {} Sorry to intrude.
0:31:36.38 0:31:41.31 D1 {} I heard you came over to play so I rushed home from work.
0:31:41.89 0:31:44.15 D1 {} Why don't we have some tea outside?
0:31:44.15 0:31:46.19 D1 {} I bought some delicious cake.
0:31:47.35 0:31:48.78 D1 {} Kero-chan.
0:31:49.34 0:31:50.78 D1 {} Cake?
0:31:50.78 0:31:52.78 D1 {} So, let's go.
0:31:52.78 0:31:55.84 D1 {} Ah, can you take that tea to the yard.
0:31:55.84 0:31:56.81 D1 {} Yes.
0:32:00.24 0:32:03.74 D1 {} Cake! My cake!
0:32:20.80 0:32:22.64 D1 {} This aura.
0:32:33.78 0:32:36.80 D1 {} The cake from this shop is really good.
0:32:36.80 0:32:38.21 D1 {} Do you like cake?
0:32:38.21 0:32:38.81 D1 {} Yes.
0:32:38.81 0:32:40.30 D1 {} That's good.
0:32:41.77 0:32:45.36 D1 {} Nadeshiko also loved sweets.
0:32:45.36 0:32:48.29 D1 {} She said sweets went into another stomach.
0:32:48.29 0:32:52.13 D1 {} She would eat this much cake all on her own.
0:32:52.13 0:32:53.82 D1 {} My dad said that too.
0:32:54.36 0:32:58.50 D1 {} She had a metabolism where she wouldn't get fat no matter how much she ate.
0:32:59.76 0:33:01.81 D1 {} That would be really nice.
0:33:03.47 0:33:05.41 D1 {} So, eat up.
0:33:05.87 0:33:07.34 D1 {} Thank you.
0:33:12.30 0:33:13.47 D1 {} How is it?
0:33:13.47 0:33:15.54 D1 {} It's very good!
0:33:27.55 0:33:29.08 D1 {} You're working hard.
0:33:29.66 0:33:30.90 D1 {} Yuki?
0:33:30.90 0:33:34.41 D1 {} It shows that you have worked at a gas station, it suits you.
0:33:34.41 0:33:36.36 D1 {} Hello, Tsukishiro-san.
0:33:36.36 0:33:37.76 D1 {} Hello.
0:33:37.76 0:33:41.82 D1 {} I heard you were cleaning today, so I brought something.
0:33:41.82 0:33:42.97 D1 {} Thank you.
0:33:42.97 0:33:44.87 D1 {} Well then, shall we have some tea?
0:33:44.89 0:33:47.35 D1 {} The weather is nice, so let's eat outside.
0:33:49.85 0:33:50.78 D1 {} Huh?
0:33:52.14 0:33:53.55 D1 {} Where is Sakura-chan?
0:33:53.55 0:33:55.12 D1 {} At a friend's place.
0:33:55.12 0:33:56.90 D1 {} At Tomoyo-chan's house?
0:33:59.20 0:34:02.68 D1 {} Which mean's that mother we met at the athletic meet...
0:34:03.11 0:34:04.88 D1 {} It's Sonomi-san's house.
0:34:06.52 0:34:12.14 D1 {} It's OK. Sonomi wouldn't do anything that would hurt Sakura.
0:34:12.57 0:34:14.00 D1 {} I swear it.
0:34:35.29 0:34:38.20 D1 {} You really do resemble Nadeshiko.
0:34:38.20 0:34:39.85 D1 {} R.. Really?
0:34:39.85 0:34:44.04 D1 {} Yes, Nadeshiko really was cute.
0:34:45.74 0:34:47.45 D1 {} Sonomi-chan.
0:34:49.02 0:34:51.12 D1 {} Hey, Sonomi-chan.
0:34:52.95 0:34:55.57 D1 {} Sonomi-chan, yesterday...
0:34:57.29 0:34:59.99 D1 {} Sonomi-chan, look.
0:35:02.32 0:35:07.08 D1 {} I want to tell you Sonomi-chan, I am getting married.
0:35:07.96 0:35:09.54 D1 {} To Kinomoto-sensei.
0:35:12.41 0:35:13.77 D1 {} What's wrong?
0:35:15.67 0:35:18.39 D1 {} I just remembered something unpleasant.
0:35:22.02 0:35:24.63 D1 {} Say, can I call you Sakura-chan?
0:35:24.63 0:35:26.01 D1 {} Y.. Yes.
0:35:26.01 0:35:28.87 D1 {} You are in the cheerleading club right?
0:35:28.87 0:35:29.62 D1 {} Yes.
0:35:29.62 0:35:32.71 D1 {} I have heard you are very athletic.
0:35:32.71 0:35:34.35 D1 {} Not at all.
0:35:35.15 0:35:37.83 D1 {} That is totally different from Nadeshiko.
0:35:38.24 0:35:44.17 D1 {} When it came to athletic ability she had no speed or coordination.
0:35:45.79 0:35:47.48 D1 {} What happened next?
0:35:48.02 0:35:51.54 D1 {} Then Grandpa said, for your next birthday...
0:35:51.90 0:35:53.14 D1 {} Nadeshiko?
0:35:54.43 0:35:56.01 D1 {} Nadeshiko!
0:35:56.59 0:35:58.51 D1 {} It seems I fell down.
0:36:19.13 0:36:21.27 D1 {} That's dangerous Nadeshiko!
0:36:21.27 0:36:22.68 D1 {} Don't do that!
0:36:22.68 0:36:24.82 D1 {} I'm fine. Just a little further.
0:36:25.51 0:36:27.10 D1 {} I'll go.
0:36:27.10 0:36:28.88 D1 {} Come down.
0:36:29.18 0:36:30.86 D1 {} Just a little further.
0:36:33.71 0:36:35.22 D1 {} You're OK now.
0:36:35.76 0:36:37.27 D1 {} Nadeshiko!
0:36:49.09 0:36:50.75 D1 {} Are you alright?
0:36:51.53 0:36:52.75 D1 {} Yes.
0:36:54.40 0:36:55.95 D1 {} I'm sorry.
0:36:58.93 0:37:01.96 D1 {} I thought an angel had fallen from the sky.
0:37:13.94 0:37:16.25 D1 {} Yes, that was when they met!
0:37:16.25 0:37:18.67 D1 {} What do you mean by "angel?" How disgusting.
0:37:18.67 0:37:22.38 D1 {} Sure Nadeshiko was cute like an angel, but...
0:37:24.31 0:37:25.58 D1 {} Excuse me.
0:37:25.58 0:37:29.47 D1 {} Umm... You know my father right?
0:37:29.47 0:37:30.27 D1 {} That's right.
0:37:30.27 0:37:33.49 D1 {} Umm. Umm... What sort of person was my dad?
0:37:33.49 0:37:34.46 D1 {} Eh?
0:37:35.13 0:37:42.42 D1 {} Dad talks about Mom a lot, but he won't tell me much about himself.
0:37:42.84 0:37:48.99 D1 {} My dad's relatives are all gone, and I don't know any of my mother's.
0:37:49.34 0:37:50.65 D1 {} That's why...
0:37:50.65 0:37:52.55 D1 {} That's why...
0:38:02.18 0:38:05.88 D1 {} Your father was a horrible person.
0:38:06.39 0:38:09.07 D1 {} He was cool, and kind.
0:38:09.07 0:38:11.79 D1 {} He was a good cook, and could do anything.
0:38:11.97 0:38:17.39 D1 {} If you look at him as the person Nadeshiko loved, he was a horrid, horrid person.
0:38:17.39 0:38:21.29 D1 {} Yes, to mention his faults is to say he had none.
0:38:21.29 0:38:22.65 D1 {} That's about it.
0:38:23.76 0:38:25.81 D1 {} Keep it secret that I said that.
0:38:25.81 0:38:26.78 D1 {} OK!
0:38:28.55 0:38:29.50 D1 {} Dad?
0:38:29.50 0:38:30.80 D1 {} A cold?
0:38:30.80 0:38:32.80 D1 {} No, I'm fine.
0:38:32.80 0:38:35.39 D1 {} I wonder if somebody is talking about me.
0:38:39.74 0:38:42.71 D1 {} Yes, and then he suddenly...
0:38:45.11 0:38:46.88 D1 {} There is a call from the main office.
0:38:46.88 0:38:48.50 D1 {} Oh, my.
0:38:51.51 0:38:53.04 D1 {} It's me.
0:38:53.04 0:38:53.90 D1 {} Yes.
0:38:54.40 0:38:55.35 D1 {} Yes.
0:38:55.71 0:38:57.01 D1 {} What?
0:38:57.72 0:38:59.34 D1 {} That's a problem.
0:38:59.34 0:39:00.72 D1 {} Wait a moment.
0:39:01.22 0:39:04.20 D1 {} I'm sorry, this looks like it will take a while.
0:39:04.76 0:39:06.53 D1 {} We will be playing in my room.
0:39:06.53 0:39:08.09 D1 {} I'm sorry.
0:39:08.09 0:39:10.18 D1 {} Not at all. Thank you for the cake.
0:39:10.18 0:39:11.24 D1 {} Shall we go?
0:39:11.24 0:39:12.15 D1 {} Yeah.
0:39:14.80 0:39:16.17 D1 {} Damn.
0:39:16.17 0:39:19.90 D1 {} Sakura-chan! Let's have dinner later!
0:39:19.90 0:39:22.99 D1 {} Absolutely! Promise!
0:39:22.99 0:39:24.35 D1 {} OK!
0:39:25.78 0:39:28.84 D1 {} Your mother really is a wonderful person.
0:39:28.84 0:39:30.74 D1 {} Thank you.
0:39:30.74 0:39:32.92 D1 {} I'm sure my mom would he happy to hear that.
0:39:35.97 0:39:37.54 D1 {} Cake!
0:39:38.19 0:39:40.61 D1 {} You left only me out.
0:39:40.61 0:39:44.02 D1 {} I was the only one who didn't get any cake.
0:39:45.06 0:39:48.90 D1 {} You looked like you were enjoying the cake, Sakura.
0:39:49.23 0:39:50.72 D1 {} I'm sorry, Kero-chan.
0:39:50.72 0:39:54.93 D1 {} I was watching you from this room the whole time.
0:39:55.49 0:39:57.17 D1 {} Sorry to keep you waiting.
0:39:57.30 0:39:58.88 D1 {} This is your portion.
0:40:00.35 0:40:04.77 D1 {} Yay! Yay! Cake! Cake! Yay! Yay!
0:40:04.77 0:40:06.13 D1 {} Thank you.
0:40:06.13 0:40:08.62 D1 {} Anger over food is a scary thing.
0:40:12.79 0:40:14.21 D1 {} Great!
0:40:14.21 0:40:19.39 D1 {} Geeze, there is a Clow Card's aura in here, so it was sad being alone.
0:40:19.63 0:40:20.91 D1 {} Clow Card?
0:40:20.91 0:40:22.31 D1 {} So there is.
0:40:22.31 0:40:24.25 D1 {} That's our Kero-chan.
0:40:26.74 0:40:29.50 D1 {} The trouble is from this box.
0:40:30.90 0:40:34.16 D1 {} Actually I haven't been able to open this box.
0:40:34.16 0:40:35.72 D1 {} Did you lose the key?
0:40:35.72 0:40:37.12 D1 {} I have the key right here.
0:40:37.12 0:40:39.30 D1 {} You can't open it even with the key?
0:40:39.30 0:40:40.94 D1 {} It's the aura of a Clow Card.
0:40:41.61 0:40:44.89 D1 {} It's faint, but I feel the aura of a Clow Card from the box.
0:40:51.87 0:40:52.80 D1 {} Really.
0:40:53.19 0:40:55.01 D1 {} Please watch.
0:41:03.85 0:41:08.13 D1 {} We tried to open this box of my mother's for the first time in a while, and it was like this.
0:41:08.80 0:41:12.06 D1 {} This certainly is because of a Clow Card.
0:41:12.06 0:41:15.95 D1 {} I thought that might be so. That is why I called you.
0:41:18.34 0:41:22.75 D1 {} There is something very important to my mother and me in here.
0:41:22.97 0:41:29.40 D1 {} It is in the box, so it isn't as if we have lost it, but it is very important.
0:41:29.73 0:41:31.48 D1 {} All right! I'll give it a try.
0:41:31.48 0:41:34.58 D1 {} I like both you and your mom.
0:41:34.58 0:41:36.31 D1 {} I'll try my best to open it.
0:41:36.64 0:41:38.30 D1 {} Sakura-chan.
0:41:39.46 0:41:41.52 D1 {} Well then, I will prepare to video it right away.
0:41:49.16 0:41:53.93 D1 {} But what sort of card is it that makes a box unable to be opened?
0:41:53.93 0:41:56.83 D1 {} No matter how much I look there isn't anything strange about it.
0:42:07.39 0:42:08.68 D1 {} What is it?
0:42:08.68 0:42:09.63 D1 {} Sakura.
0:42:09.63 0:42:10.52 D1 {} Yeah.
0:42:13.47 0:42:16.15 D1 {} Shield! It is the shield card.
0:42:16.15 0:42:18.61 D1 {} You saw a barrier like thing just now, right?
0:42:18.61 0:42:21.08 D1 {} I didn't see anything.
0:42:21.25 0:42:24.03 D1 {} Those with magic power can see it.
0:42:24.51 0:42:27.25 D1 {} Why would it be on this box?
0:42:27.25 0:42:32.07 D1 {} Could it be the card knows that Tomoyo-chan is my friend..
0:42:32.07 0:42:36.39 D1 {} No, this one has good character, it wouldn't do something so bad.
0:42:36.62 0:42:43.08 D1 {} Shield exists to protect important things. It tries to protect the most precious thing it can find.
0:42:43.41 0:42:47.33 D1 {} The contents of this box must be very important.
0:42:48.44 0:42:51.22 D1 {} How can I return Shield to being a card?
0:42:51.22 0:42:55.56 D1 {} That's easy. You have a sword that can cut anything don't you?
0:42:55.56 0:42:58.72 D1 {} Oh yeah. I should cut Shield with Sword.
0:42:58.72 0:43:01.69 D1 {} If Shield is cut, it will show it's true form.
0:43:01.69 0:43:03.75 D1 {} Then you seal it without waiting.
0:43:06.36 0:43:10.07 D1 {} Card made by Clow, lend your power to me.
0:43:10.07 0:43:14.26 D1 {} Send the power held in a card to this key, and give me power.
0:43:14.63 0:43:15.95 D1 {} Sword.
0:43:39.01 0:43:40.05 D1 {} Now!
0:43:40.43 0:43:41.73 D1 {} OK!
0:43:42.29 0:43:47.45 D1 {} Return to your rightful form, Clow Card!
0:43:59.96 0:44:01.92 D1 {} You did it Sakura.
0:44:01.92 0:44:03.48 D1 {} How heroic.
0:44:05.23 0:44:06.22 D1 {} What is it?
0:44:06.56 0:44:10.06 D1 {} I should've had you wear this outfit.
0:44:17.68 0:44:18.76 D1 {} It opened.
0:44:18.76 0:44:20.51 D1 {} Thank you.
0:44:20.51 0:44:23.97 D1 {} Well, I was here, so it's only natural.
0:44:23.97 0:44:25.95 D1 {} Can I look inside?
0:44:25.95 0:44:26.88 D1 {} Yes.
0:44:34.46 0:44:35.35 D1 {} Oh no.
0:44:35.35 0:44:36.39 D1 {} Come in.
0:44:37.21 0:44:38.76 D1 {} Sorry about earlier.
0:44:39.97 0:44:41.11 D1 {} It opened.
0:44:41.11 0:44:41.83 D1 {} Yes.
0:44:41.83 0:44:43.36 D1 {} But how?
0:44:43.36 0:44:43.84 D1 {} Oops.
0:44:43.84 0:44:46.73 D1 {} The spring was caught in the keyhole.
0:44:47.57 0:44:50.01 D1 {} So that's why the key went flying.
0:44:59.73 0:45:01.80 D1 {} What a beautiful bouquet.
0:45:02.15 0:45:07.74 D1 {} This is from your mother's wedding.
0:45:09.16 0:45:11.37 D1 {} A bouquet of cherry blossoms. (Sakura)
0:45:11.37 0:45:14.13 D1 {} Nadeshiko loved cherry blossoms.
0:45:14.50 0:45:20.05 D1 {} She said ever since she was small that she would name a daughter Sakura.
0:45:21.06 0:45:22.27 D1 {} Sakura?
0:45:25.96 0:45:28.51 D1 {} You are that Sakura-chan.
0:45:47.56 0:45:51.64 D1 {} Oh yes. I will make dinner tonight.
0:45:51.79 0:45:54.40 D1 {} If you have something you like, let me know.
0:45:54.40 0:45:54.90 D1 {} Yes.
0:45:54.90 0:45:56.65 D1 {} The dining room is this way.
0:45:56.65 0:45:57.69 D1 {} Umm.
0:45:57.69 0:45:59.91 D1 {} Tomoyo, give me a hand.
0:45:59.91 0:46:01.21 D1 {} OK.
0:46:02.78 0:46:05.50 D1 {} I'm doing nothing but hiding today.
0:46:09.74 0:46:12.05 D1 {} That is Tomoyo's precious thing?
0:46:12.05 0:46:13.04 D1 {} Yes.
0:46:13.04 0:46:14.44 D1 {} What is inside?
0:46:14.73 0:46:16.22 D1 {} An eraser.
0:46:16.22 0:46:19.52 D1 {} An eraser? Why is something like that so precious?
0:46:20.97 0:46:23.32 D1 {} Because this is...
0:46:24.79 0:46:28.07 D1 {} We are sitting next to each other starting today. Pleased to meet you.
0:46:29.39 0:46:30.96 D1 {} Don't you have an eraser?
0:46:30.96 0:46:32.11 D1 {} Here.
0:46:32.84 0:46:34.74 D1 {} If you want it, you can keep it.
0:46:38.00 0:46:42.78 D1 {} This is the first thing I ever received from Sakura-chan.
0:46:43.17 0:46:44.78 D1 {} Did you say something?
0:46:44.78 0:46:46.78 D1 {} No, nothing.
0:46:55.52 0:46:56.90 D1 {} Tomoyo.
0:46:56.90 0:46:58.24 D1 {} Yes.
0:46:58.74 0:47:00.55 D1 {} Take care of my portion too.
0:47:00.55 0:47:04.09 D1 {} Yes, take care of the room until then.
0:47:04.09 0:47:07.78 D1 {} Yeah! Make lots of tasty things.

# 0:47:16.61 0:47:29.29 D1 {credits} Card Captor Sakura Ep. 11 subtitled by Studio Hooseki
# 0:47:29.29 0:47:39.68 D1 {credits} Timed and translated by Spazum
# 0:47:39.68 0:47:48.90 D1 {credits} Not for sale or rent

0:48:26.34 0:48:31.31 D5 {} Leave it to Kero-chan.
0:48:31.31 0:48:33.27 D1 {} How ya doin?
0:48:33.27 0:48:42.08 D1 {} The energetic weekly Leave it to Kero-chan corner which you and me and everybody can be full of cheer if we watch is about to begin.
0:48:42.08 0:48:44.59 D1 {} OK everybody, put some spirit into it and let's go!
0:48:45.13 0:48:48.26 D1 {} This week we will examine the little things Sakura has in her room.
0:48:48.26 0:48:51.03 D1 {} Does everybody remember what sort of things showed up?
0:48:52.45 0:48:54.57 D1 {} Sakura's alarm clock.
0:48:54.57 0:48:57.27 D1 {} Her mirror, lamp, and doll.
0:48:57.27 0:48:59.23 D1 {} Sakura's hamster slippers.
0:48:59.23 0:49:02.28 D1 {} By the way, her brother has cats, and her dad has monkeys.
0:49:02.81 0:49:04.87 D1 {} Sakura's dryer and brush.
0:49:04.87 0:49:07.54 D1 {} This is her lunch box and chopstick pouch.
0:49:07.54 0:49:10.78 D1 {} Today again, the Kero-chan check!
0:49:10.91 0:49:12.44 D1 {} This is Sakura's cell-phone.
0:49:12.44 0:49:15.60 D1 {} Sakura uses this to contact Tomoyo.
0:49:15.60 0:49:18.36 D1 {} There is one for me too, pretty good huh?
0:49:19.55 0:49:21.41 D1 {} It's just about time to end.
0:49:21.41 0:49:23.72 D1 {} What I introduced this time was only a small fraction.
0:49:23.72 0:49:25.99 D1 {} A lot more will come forth in the future.
0:49:25.99 0:49:29.12 D1 {} I'll mix it in with the battle costumes, so look forward to it.
0:49:29.12 0:49:30.56 D1 {} See ya.
0:49:35.08 0:49:39.03 D1 {} I wonder why I get so nervous during the test.
0:49:40.04 0:49:42.37 D1 {} Why is everybody practicing on their recorders?
0:49:43.87 0:49:46.52 D1 {} Why are we having a recorder test today too?
0:49:46.52 0:49:49.69 D1 {} Wasn't the test over yesterday?
0:49:50.23 0:49:54.23 D1 {} Card Captor Sakura: Sakura's never ending day.
0:49:54.23 0:49:58.66 D1 {} Release along with Sakura next time too.

