# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Card Captor Sakura 14-15
# Original Script: Group Hooseki, http://anime.jyu.fi/greyhawk/hooseki/
# Original Translation: Spazum
# Original Editing: Spazum
# Original Timing: Spazum
# Editing by: The Totally Irresponsible Editors
# JACOsub Conversion: Momopi
# Synch Point: Beginning of LD
# Version Momopi 1.2

#T100
#S0.00
#R0.00
#DHL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#F1 Jacosub.font 29
#F2 FuturaB.font 20
#F3 Helvetish3.font 21

#D1 VH120F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH120VTF1CF1FO2FSSE1  # Song/comment in Green on top, FSSE1
#D3 VH120F1CF4FO2FSSE2    # Song/comment in Blue on bottom, FSSE2
#D4 VH120VTF1CF7FO2FSSE1  # Text in White on top
#D5 VH120F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH120F1CF1FO2FSSE1    # Text in Green on bottom
#D7 VH120VTF2CF1FO2FSSE2  # Small (FuturaB) font in Green on top
#D8 VH120F2CF5FO2FSSE2    # Small (FuturaB) font it Cyan on bottom
#D9 VTVH130F3CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D10 VH130F3CF4FO4FSSE1   # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)


0:00:00.00 0:00:03.00 D4 {Note} Card Captor Sakura volume 4\nA Group Hooseki Production
0:00:00.00 0:00:03.00 D5 {Note} Translated & timed by:  Spazum\nVersion Momopi  1.2

0:01:36.42 0:01:40.07 D1 {} Yay! Yay!
#S +0.05
0:01:40.07 0:01:43.03 D1 {} You seem to be enjoying yourself, Sakura-chan.
0:01:43.03 0:01:44.49 D1 {} Yeah.
0:01:48.64 0:01:50.00 D1 {} What is this?
0:01:50.00 0:01:54.71 D1 {} Seijou high is having it's culture fair this Sunday.
0:01:55.33 0:01:59.40 D1 {} Oh yeah, big brother has been home late recently because of preparations.
0:02:00.39 0:02:03.11 D1 {} Why don't you come along with a friend?
0:02:05.01 0:02:07.17 D1 {} Perhaps you already got one from Touya.
0:02:07.17 0:02:11.59 D1 {} No, last year he gave me one, but not yet this year.
0:02:11.59 0:02:13.91 D1 {} Perhaps he is worried about the play.
0:02:13.91 0:02:14.79 D1 {} Play?
0:02:16.02 0:02:19.50 D1 {} Here. With this you can eat what ever you want at the stands.
0:02:19.50 0:02:21.59 D1 {} Thank you.
0:02:28.07 0:02:30.30 D1 {} Tomoyo-chan!
0:02:30.30 0:02:35.54 D1 {} You were just so cute as you were lost in memory...
0:02:40.51 0:02:46.28 D5 {Title} Sakura, Touya, and Cinderella
#S +0.01
0:02:47.23 0:02:50.55 D1 {} Hurry, it's almost show time.
0:02:53.88 0:02:56.73 D1 {} Kinomoto, the shoes are broken.
0:02:56.73 0:02:58.37 D1 {} Try and do something about it.
0:02:59.75 0:03:01.95 D1 {} Kinomoto-kun, you're good.
0:03:01.95 0:03:03.79 D1 {} Are you good at things like this?
0:03:03.79 0:03:04.59 D1 {} Sorta.
0:03:07.52 0:03:09.43 D1 {} You'll make a good husband.
0:03:09.43 0:03:11.32 D1 {} Really, really.
0:03:20.14 0:03:22.16 D1 {} Kero-chan would be jealous.
0:03:22.16 0:03:23.55 D1 {} Oh yeah.
0:03:25.32 0:03:27.69 D1 {} Kero-chan asked me to get a souvenir.
0:03:39.68 0:03:40.65 D1 {} Hi.
0:03:40.65 0:03:42.89 D1 {} Yukito-san, good afternoon.
0:03:43.85 0:03:45.98 D1 {} A kimono.
0:03:45.98 0:03:50.48 D1 {} Our class's shop is selling sweets, so we did it Japanese style.
0:03:51.53 0:03:52.74 D1 {} So, come in.
#S -0.01
0:03:54.79 0:03:56.85 D1 {} Welcome.
0:03:58.59 0:04:01.79 D1 {} What do you want? We have lemonade and hiyashiame.
0:03:58.59 0:04:01.79 D4 {Sign} hiyashiame = a sweet rice drink
0:04:01.79 0:04:04.38 D1 {} Then I will have hiyashiame.
0:04:04.38 0:04:06.43 D1 {} Umm, I'll have lemonade.
0:04:06.43 0:04:09.18 D1 {} OK, wait one moment.
0:04:11.36 0:04:13.26 D1 {} Yukito-san.
0:04:13.78 0:04:15.72 D1 {} Sorry to keep you waiting.
0:04:19.58 0:04:21.44 D1 {} Delicious.
0:04:23.34 0:04:25.00 D1 {} What is it?
0:04:25.28 0:04:27.55 D1 {} I feel like somebody is looking at me.
0:04:37.90 0:04:39.17 D1 {} Would you like another?
0:04:40.12 0:04:41.39 D1 {} Yeah.
0:04:41.80 0:04:44.65 D1 {} It seems like he has been in here for quite some time.
0:04:58.43 0:04:59.27 D1 {} Here.
0:05:03.61 0:05:05.47 D1 {} My shift is over.
0:05:05.47 0:05:06.85 D1 {} Shall I show you around?
0:05:06.85 0:05:08.60 D1 {} Will you?
#S +0.01
0:05:13.22 0:05:14.04 D1 {} That's heavy.
0:05:14.04 0:05:14.91 D1 {} Really?
0:05:14.91 0:05:18.38 D1 {} Kinomoto, are you sure you aren't a robot or something?
0:05:18.38 0:05:19.87 D1 {} You're too strong.
0:05:19.87 0:05:21.91 D1 {} You guys...
0:05:21.91 0:05:25.38 D1 {} Kinomoto-kun really is great.
0:05:25.38 0:05:28.84 D1 {} At first I thought he seemed a bit scary, but he is pretty nice.
0:05:28.84 0:05:29.96 D1 {} He has good looks.
0:05:29.96 0:05:31.67 D1 {} He is the ace of the soccer team.
0:05:31.67 0:05:34.10 D1 {} He is also good at cooking and sewing.
0:05:34.52 0:05:37.06 D1 {} Don't you think so too, Youko?
0:05:38.08 0:05:40.47 D1 {} Why do you ask me?
0:05:41.17 0:05:45.66 D1 {} After all you are cute and have a nice personality.
0:05:45.66 0:05:46.70 D1 {} Yeah, yeah.
0:05:46.70 0:05:49.33 D1 {} You are the president of the drama club, and are good at taking care of people.
0:05:49.33 0:05:52.33 D1 {} Wouldn't you do well with Kinomoto-kun?
0:05:52.33 0:05:55.20 D1 {} Geeze, that has nothing to do with it.
0:05:57.19 0:06:00.65 D1 {} I guess Youko really does like Kinomoto-kun.
0:06:00.65 0:06:06.73 D1 {} Yeah, but there is a rumor all the girls that have approached Kinomoto-kun were rejected.
0:06:06.73 0:06:12.30 D1 {} That Kinomoto-kun and Tsukishiro-kun don't have girlfriends is one of the seven mysteries of our school.
0:06:15.05 0:06:17.21 D1 {} How cute.
0:06:17.21 0:06:20.08 D1 {} You like such childish things?
0:06:20.30 0:06:22.30 D1 {} But it's cute.
0:06:22.84 0:06:27.06 D1 {} You can have it if you pass through five of our regulars and score.
0:06:32.47 0:06:35.28 D1 {} A hundred yen per attempt.
0:06:35.28 0:06:36.10 D1 {} Here.
0:06:37.31 0:06:39.38 D1 {} You are going to do it?
0:06:39.38 0:06:40.51 D1 {} Yeah.
0:06:56.79 0:06:58.21 D1 {} Wait just a bit.
0:07:18.40 0:07:19.75 D1 {} Go in!
0:07:31.36 0:07:35.83 D1 {} There is no way our club members can win against Tsukishiro-kun.
0:07:36.52 0:07:38.27 D1 {} That's not true.
0:07:38.27 0:07:39.24 D1 {} Here.
0:07:39.80 0:07:41.79 D1 {} Thank you.
0:07:46.37 0:07:47.97 D1 {} You're going again?
0:07:48.44 0:07:51.38 D1 {} I need two more stuffed animals.
0:07:57.15 0:07:58.59 D1 {} Tsukishiro!
0:07:59.15 0:08:01.68 D1 {} Join our team.
0:08:02.63 0:08:04.73 D1 {} I'll think about it.
0:08:13.49 0:08:14.98 D1 {} It's just about time.
0:08:14.98 0:08:16.80 D1 {} Time for what?
0:08:16.80 0:08:18.74 D1 {} Our class play.
0:08:18.74 0:08:20.47 D1 {} We're doing it in the gym.
0:08:20.47 0:08:22.15 D1 {} Is my brother in it?
0:08:22.15 0:08:23.21 D1 {} Yeah.
0:08:23.21 0:08:25.17 D1 {} I wonder what role it is.
0:08:25.17 0:08:28.16 D1 {} Look forward to seeing it.
0:08:34.94 0:08:36.55 D1 {} Umm...
0:08:40.07 0:08:41.74 D1 {} Are you in it?
0:08:41.74 0:08:44.01 D1 {} Me? Yes.
0:08:44.59 0:08:46.62 D1 {} What is your part?
0:08:46.62 0:08:47.96 D1 {} Canned mackerel.
0:08:48.86 0:08:50.68 D1 {} Mackerel?
0:08:50.68 0:08:52.08 D1 {} Canned?
0:08:52.08 0:08:53.12 D1 {} Yep.
0:08:57.28 0:08:59.64 D1 {} Seems like a pretty delicious role.
0:08:59.64 0:09:03.79 D1 {} You're right, canned mackerel is delicious.
0:09:49.82 0:09:54.38 D1 {} Next is the play Cinderella by 2nd year D class.
0:09:55.50 0:09:59.30 D1 {} Class D is your brother's right?
0:09:59.30 0:10:03.13 D1 {} Why would there be canned mackerel in Cinderella?
0:10:20.60 0:10:22.47 D6 {Talk2} Sob. Sob.
0:10:23.23 0:10:24.31 D6 {Talk2} Sob.
0:10:24.31 0:10:31.42 D1 {} Long ago, in a land far away there was a beautiful and lovable girl named Cinderella.
0:10:35.11 0:10:36.64 D1 {} This voice.
0:10:36.96 0:10:44.97 D1 {} Cinderella was bullied by her mother and sisters every day, but was still a good girl who worked very hard.
0:10:52.23 0:10:53.81 D1 {} Big brother?
0:10:59.12 0:11:02.08 D1 {} Your brother seems very popular.
0:11:03.03 0:11:04.63 D1 {} Cinderella!
0:11:04.63 0:11:06.40 D1 {} Are you cleaning well?
0:11:06.40 0:11:10.33 D1 {} It is dirty over here, useless girl.
0:11:12.88 0:11:15.47 D1 {} Really, the miso soup this morning was terrible.
0:11:15.47 0:11:16.59 D1 {} Ah!
0:11:16.59 0:11:18.10 D1 {} Were you trying to kill us?
0:11:18.79 0:11:20.46 D1 {} Oh my.
0:11:24.39 0:11:26.78 D1 {} There is a ball at the castle today.
0:11:26.78 0:11:28.16 D1 {} Oh yes.
0:11:28.16 0:11:30.15 D1 {} Yes, there is a ball.
0:11:30.15 0:11:33.15 D1 {} The prince is going to choose his bride.
0:11:33.84 0:11:36.18 D1 {} From the girls that come to the ball.
0:11:36.18 0:11:38.36 D1 {} I will be joined with the prince.
0:11:38.36 0:11:39.11 D1 {} Me!
0:11:39.11 0:11:40.39 D1 {} No, me.
0:11:40.39 0:11:43.11 D1 {} It will be me.
0:11:47.10 0:11:48.98 D1 {} This seems fun.
0:11:50.21 0:11:53.19 D1 {} Hey, be a little jealous.
0:11:53.19 0:11:55.85 D1 {} Ah, I want to go to.
0:11:55.85 0:12:00.01 D1 {} The three of us are going, you stay home.
0:12:00.01 0:12:02.22 D1 {} Have dinner ready too.
0:12:02.22 0:12:03.99 D1 {} Ramen, we'll have ramen.
0:12:03.99 0:12:04.55 D1 {} Shall we go?
0:12:04.55 0:12:05.24 D1 {} Yes, let's go.
0:12:05.24 0:12:06.02 D1 {} We're going.
0:12:06.02 0:12:07.64 D1 {} Let's dance.
0:12:15.48 0:12:20.10 D1 {} I want to go to the ball too.
0:12:20.66 0:12:23.27 D1 {} He doesn't seem to want to go at all.
0:12:23.27 0:12:24.91 D1 {} Hello.
0:12:28.73 0:12:29.75 D1 {} It's Yukito-san.
0:12:29.75 0:12:31.91 D1 {} Tsukishiro-san is popular too.
0:12:31.91 0:12:33.40 D1 {} Yukito-san is wonderful.
0:12:33.40 0:12:34.31 D1 {} Yeah.
0:12:35.11 0:12:37.72 D1 {} You seem troubled, Cinderella.
0:12:37.72 0:12:38.75 D1 {} Here.
0:12:39.36 0:12:43.29 D1 {} This is a invitation to the ball, but why do you do this?
0:12:43.29 0:12:45.52 D1 {} Because I am a wizard.
0:12:46.33 0:12:48.19 D1 {} What is that on your head?
0:12:48.19 0:12:49.59 D1 {} Canned mackerel.
0:12:50.18 0:12:54.89 D1 {} A discarded canned mackerel that gained magical power over many years.
0:12:56.29 0:12:58.36 D1 {} Why a canned mackerel?
0:12:58.36 0:13:03.85 D1 {} There is a moral to the story, treat things with respect.
0:13:21.77 0:13:26.13 D1 {} The prince has arrived.
0:13:30.78 0:13:36.41 D1 {} I think you all know, but today is a ball to determine my bride.
0:13:36.41 0:13:39.09 D1 {} My bride shall come from within here.
0:13:45.53 0:13:47.29 D1 {} Big brother.
0:13:54.21 0:13:56.13 D1 {} Youko, your line.
0:13:56.65 0:13:59.84 D1 {} Oh, what a wonderful young maiden.
0:13:59.84 0:14:02.20 D1 {} Well then, shall we dance?
0:14:11.98 0:14:13.12 D6 {} Weird play.\n
0:14:11.98 0:14:13.12 D1 {} Weird play.
0:14:29.15 0:14:30.96 D1 {} Is something wrong?
0:14:33.77 0:14:35.52 D1 {} Perhaps my imagination?
0:14:48.77 0:14:52.64 D1 {} Cinderella, I don't want to let you leave like this.
0:14:52.64 0:14:55.53 D1 {} But if I don't go make the ramen...
0:14:56.20 0:14:59.23 D1 {} Please be my bride.
0:15:00.35 0:15:04.41 D1 {} But the canned mackerel told me to be home by midnight.
0:15:04.41 0:15:05.19 D1 {} Something...
0:15:05.19 0:15:06.80 D1 {} Feels strange.
0:15:14.64 0:15:17.00 D1 {} Cinderella, I...
0:15:17.00 0:15:18.42 D1 {} Prince.
0:15:31.73 0:15:33.04 D1 {} Big brother!
0:15:33.04 0:15:34.12 D1 {} Touya!
0:15:54.98 0:15:56.71 D1 {} It was a Clow Card after all.
0:15:56.71 0:15:58.80 D1 {} We have to go somewhere people don't go.
0:16:05.91 0:16:07.35 D1 {} Sakura-chan.
0:16:07.35 0:16:08.85 D1 {} Li-kun!
0:16:10.19 0:16:13.57 D1 {} What a great story, it made me cry.
0:16:15.69 0:16:18.30 D1 {} Parent-child relationships sure are great.
0:16:19.60 0:16:23.03 D1 {} Kero-chan, it's terrible, the play my brother is in...
0:16:23.03 0:16:24.37 D1 {} What?
0:16:24.37 0:16:26.45 D1 {} Yeah. Yeah.
0:16:26.85 0:16:31.74 D1 {} That is the Mist card, it corrodes everything that gets in the fog.
0:16:31.74 0:16:32.47 D1 {} Eh?
0:16:32.47 0:16:36.01 D1 {} If you don't hurry your brother's footing will crumble too.
0:16:36.01 0:16:37.42 D1 {} This can't be.
0:16:38.26 0:16:42.99 D1 {} It would be good if you could gather Mist all into one place to take care of it.
0:16:42.99 0:16:44.24 D1 {} Gather it?
0:16:48.08 0:16:49.57 D1 {} Youko!
0:16:55.38 0:16:57.09 D1 {} Touya.
0:16:59.20 0:17:01.66 D1 {} You'll fall too.
0:17:01.66 0:17:05.53 D1 {} At this height I will just be hurt a little, so...
0:17:09.78 0:17:11.51 D1 {} Kinomoto-kun.
0:17:14.60 0:17:16.24 D1 {} Gather?
0:17:16.24 0:17:18.01 D1 {} How can I gather it?
0:17:18.55 0:17:19.37 D1 {} Oh yeah.
0:17:25.48 0:17:29.43 D6 {} Shadows, gather all the fog within you.
0:17:30.41 0:17:31.96 D6 {} Shadow!
0:17:46.90 0:17:51.74 D6 {} Return to your rightful form, Clow Card!
0:18:23.23 0:18:25.88 D10 {Spell} Wind come forth!
0:18:48.00 0:18:49.33 D1 {} Thank you.
0:18:50.97 0:18:52.05 D1 {} Touya!
0:18:55.75 0:18:56.78 D1 {} Youko!
0:18:56.78 0:18:57.58 D1 {} Thank god.
0:18:57.58 0:18:59.63 D1 {} Touya, are you OK? Not hurt?
0:18:59.63 0:19:00.99 D1 {} Somehow.
0:19:11.04 0:19:12.52 D1 {} Test. Test.
0:19:13.41 0:19:15.22 D1 {} Mic test. Mic test.
0:19:17.54 0:19:26.07 D1 {} Even so it is unfortunate, even though I brought my video camera I missed your action.
0:19:27.43 0:19:30.79 D1 {} But it is good it didn't become a big accident.
0:19:30.79 0:19:32.16 D1 {} Really.
0:19:32.59 0:19:33.84 D1 {} Thank you.
0:19:35.74 0:19:37.70 D1 {} For helping me.
0:19:38.31 0:19:40.21 D1 {} I don't remember helping you.
0:19:41.96 0:19:43.15 D1 {} Yukito-san.
0:19:43.15 0:19:45.39 D1 {} That was pretty exciting.
0:19:45.39 0:19:47.51 D1 {} Your canned mackerel was wonderful.
0:19:47.51 0:19:49.15 D1 {} Thank you.
0:19:50.10 0:19:51.55 D1 {} Where is my brother?
0:19:51.55 0:19:52.91 D1 {} He's fine.
0:19:52.91 0:19:55.00 D1 {} But he was called out to talk to somebody.
0:19:59.17 0:20:02.52 D1 {} Umm... I...
0:20:07.92 0:20:11.87 D1 {} I love you.
0:20:14.35 0:20:17.16 D1 {} Thank you, but I...
0:20:17.16 0:20:19.58 D1 {} You have somebody you like?
0:20:24.13 0:20:26.75 D1 {} I had that feeling.
0:20:26.75 0:20:29.36 D1 {} Sorry for crying.
0:20:30.16 0:20:36.44 D1 {} Don't worry about me.\nAh, they are doing a bonfire.
0:20:36.79 0:20:40.26 D1 {} May I ask one request?
0:20:42.46 0:20:44.39 D1 {} Dance with me.
0:21:04.45 0:21:06.13 D1 {} It's my brother.
0:21:08.36 0:21:09.55 D1 {} Thank you.
0:21:14.40 0:21:16.19 D1 {} Hey, Kinomoto-kun.
0:21:18.40 0:21:21.12 D1 {} I only promised Youko.
0:21:22.18 0:21:24.34 D1 {} A little too cool.
0:21:29.11 0:21:32.85 D1 {} You should have told me you were in the play.
0:21:33.15 0:21:35.00 D1 {} You told her?
0:21:35.00 0:21:36.23 D1 {} Yeah.
0:21:37.06 0:21:38.05 D1 {} Shall we dance?
0:21:38.70 0:21:40.21 D1 {} Let's go.
0:21:44.27 0:21:46.10 D1 {} This will make a good video.

# 0:22:16.18 0:22:26.18 [credits] {} Card Captor Sakura ep. 14 subtitled by Studio Hooseki
# 0:22:26.18 0:22:27.18 [credits] {} Translated and Timed by Spazum
# 0:22:27.18 0:22:37.18 [credits] {} Visit the Studio Hooseki webpage at http://www.miwasoft.com/hooseki
# 0:22:37.18 0:22:47.18 D1 {} Not for Sale or Rent

0:23:25.95 0:23:30.92 D5 {} Leave it to Kero-chan.
0:23:30.92 0:23:32.87 D1 {} How ya doing?
0:23:32.87 0:23:37.10 D1 {} Super popular, exploding with fun, and on top of that, my talking is the favorite...
0:23:37.10 0:23:40.66 D1 {} The leave it to Kero-chan corner which checks all the important things every week.
0:23:40.66 0:23:44.12 D1 {} Is everybody ready? Well let's go!
0:23:44.46 0:23:48.85 D1 {} Today is I will introduce the uniform at the school her brother goes to, Seijou high.
0:23:51.83 0:23:54.29 D1 {} This is the winter clothing for Seijou high.
0:23:54.29 0:23:56.12 D1 {} It is a blazer type.
0:23:56.12 0:23:59.40 D1 {} The single jacket brings forth a refreshing atmosphere, doesn't it?
0:23:59.40 0:24:02.10 D1 {} There is an emblem on the chest pocket.
0:24:02.10 0:24:03.46 D1 {} This is the summer uniform.
0:24:03.46 0:24:05.15 D1 {} A white shirt with necktie.
0:24:05.15 0:24:07.13 D1 {} The line down the sleeve is key.
0:24:07.13 0:24:10.55 D1 {} Well then, Kero-chan check!
0:24:10.55 0:24:13.14 D1 {} This is the pack her brother uses on the way to school.
0:24:13.14 0:24:16.08 D1 {} Not at all like Sakura's.
0:24:16.08 0:24:19.23 D1 {} This is that snow-rabbit (Yukito) guy's bag.
0:24:19.23 0:24:21.67 D1 {} How did you like her brother's Cinderella?
0:24:21.67 0:24:25.79 D1 {} I didn't get to see it, but it seems it was pretty realistic acting.
0:24:25.79 0:24:28.77 D1 {} Well, it was nothing compared to me.
0:24:28.77 0:24:30.33 D1 {} See ya.

0:24:34.52 0:24:36.27 D1 {} I hate Kero-chan.
0:24:36.27 0:24:40.97 D1 {} He messed up the inside of my desk without asking, and left candy all over.
0:24:41.73 0:24:43.31 D1 {} You really can't count on him.
0:24:43.59 0:24:45.85 D1 {} Huh? Kero-chan is gone.
0:24:47.32 0:24:49.16 D1 {} Could it be he ran away?
0:24:49.65 0:24:53.82 D1 {} Card Captor Sakura: Sakura and Kero's big fight.
0:24:53.82 0:24:57.45 D1 {} Release along with Sakura next time too.


0:26:33.03 0:26:35.05 D1 {} It's no good, I can't get close.
0:26:35.05 0:26:36.94 D1 {} Show it your perseverance.
0:26:52.29 0:26:53.35 D1 {} Li-kun.
0:26:53.35 0:26:54.84 D1 {} That's dangerous, stop it.
0:27:03.97 0:27:04.79 D1 {} Li-kun!
0:27:04.79 0:27:06.63 D1 {} Didn't I tell him?
0:27:11.14 0:27:15.48 D10 {Spell} Come forth lightning, obey the command!
0:27:25.97 0:27:27.57 D1 {} Now, Sakura!
0:27:27.96 0:27:29.13 D1 {} Yeah.
0:27:32.75 0:27:37.70 D6 {} Return to your rightful form, Clow Card.
0:27:46.71 0:27:51.54 D1 {} The card chooses the one who sealed it's power as it's owner.
0:27:51.54 0:27:55.37 D1 {} It's hard to take, but he did more this time.
0:27:55.77 0:27:58.00 D1 {} It is impossible after all.
0:27:58.47 0:28:00.48 D1 {} It is impossible for you to gather cards.
0:28:00.48 0:28:01.84 D1 {} You have too little power.
0:28:01.84 0:28:03.50 D1 {} What was that brat?
0:28:03.50 0:28:05.80 D1 {} That was too bad, Sakura-chan.
0:28:06.79 0:28:10.24 D1 {} Yeah, there is no helping it.
0:28:10.78 0:28:13.46 D1 {} She is hiding her distress inside.
0:28:17.67 0:28:23.18 D5 {Title} Sakura and Kero's big fight
0:28:28.01 0:28:30.41 D1 {} Nothing good at all happened today.
0:28:30.65 0:28:33.78 D1 {} Kero-chan, I wonder if it really is impossible for me.
0:28:39.85 0:28:42.70 D1 {} Kero-chan, are you listening?
0:28:44.06 0:28:46.26 D1 {} Hey, Kero-chan.
0:28:47.80 0:28:50.09 D1 {} Kero-chan!
0:28:57.75 0:29:04.35 D1 {} Why are you screaming, after I was thinking of a way to win against that brat.
#S -0.01
0:29:04.36 0:29:07.12 D1 {} Eh? That is what you were doing? Sorry.
0:29:07.12 0:29:09.41 D1 {} So, that way is?
0:29:10.55 0:29:11.76 D1 {} Way?
0:29:13.86 0:29:15.28 D1 {} I forgot it.
0:29:15.28 0:29:17.49 D1 {} Geeze, and I was expecting something.
0:29:17.49 0:29:21.72 D1 {} I really had thought of something, but your idiotic voice made me forget it.
0:29:21.72 0:29:23.90 D1 {} I didn't have any idiotic voice.
0:29:23.90 0:29:26.00 D1 {} No, you did.
0:29:26.00 0:29:27.07 D1 {} You're wrong.
#S -0.01
0:29:31.09 0:29:38.04 D1 {} I need a place where I can relax and think without being interrupted by Sakura.
0:29:38.04 0:29:39.73 D1 {} I didn't interrupt.
0:29:39.73 0:29:41.35 D1 {} You did!
0:29:41.35 0:29:42.36 D1 {} I didn't.
0:29:42.36 0:29:44.67 D1 {} If I said you did, you did.
0:29:44.67 0:29:45.65 D1 {} I didn't.
0:29:45.91 0:29:48.35 D1 {} I don't care any more.
0:29:51.59 0:29:53.22 D1 {} Good night.
0:29:57.48 0:30:00.11 D1 {} Just when I was about to have a good idea.
0:30:00.11 0:30:02.11 D1 {} Sakura, you moron.
0:30:10.83 0:30:13.68 D1 {} I feel better after sleeping.
0:30:13.68 0:30:16.79 D1 {} I'm not angry anymore, come out Kero-chan.
0:30:19.23 0:30:20.59 D1 {} Kero-chan?
0:30:21.60 0:30:22.49 D1 {} Where are you?
0:30:22.49 0:30:24.37 D1 {} I'm in here.
0:30:25.55 0:30:27.62 D1 {} I said in here.
0:30:30.65 0:30:32.59 D1 {} What are you doing in there?
0:30:33.37 0:30:36.46 D1 {} How do you like it? I made it last night after thinking it up.
0:30:36.46 0:30:39.67 D1 {} Pretty good for being made in one night?
0:30:39.67 0:30:44.60 D1 {} Now if I only had something for a sofa or a nice table.
0:30:45.07 0:30:49.31 D1 {} This is.... This is... Where are the contents of the drawer?
0:30:49.31 0:30:51.92 D1 {} Ah that stuff? Over there.
0:30:59.61 0:31:01.48 D1 {} What are you doing?
0:31:01.48 0:31:04.01 D1 {} Geeze, you messed up the drawer.
0:31:04.01 0:31:06.43 D1 {} My room that I went through all that trouble to make!
0:31:06.43 0:31:07.79 D1 {} It's too cruel!
0:31:07.79 0:31:09.67 D1 {} You are the one who was cruel.
0:31:09.67 0:31:11.24 D1 {} Beast!
0:31:11.24 0:31:12.45 D1 {} What was that?
0:31:12.45 0:31:14.74 D1 {} If you aren't a beast, you are a monster!
0:31:14.74 0:31:15.95 D1 {} What did you say?
0:31:15.95 0:31:19.88 D1 {} I called you a monster because you destroyed my room.
0:31:19.88 0:31:22.82 D1 {} Monster Sakura! Monster!
0:31:27.59 0:31:29.38 D1 {} Geeze.
0:31:36.62 0:31:39.32 D1 {} You seem one level more the monster today.
0:31:46.42 0:31:47.76 D1 {} Monster.
0:31:50.53 0:31:54.74 D1 {} So that is why you have been in a cross mood all morning.
0:31:55.08 0:31:57.54 D1 {} I had to clean up after it all.
0:31:57.54 0:32:00.00 D1 {} There were important things in there too.
0:32:01.06 0:32:04.43 D1 {} There was a letter I got from you in there too.
0:32:04.43 0:32:05.90 D1 {} Oh?
0:32:15.68 0:32:19.18 D1 {} Damn it, I can't calm down.
0:32:21.53 0:32:24.71 D1 {} A gift from somebody? I wonder if it is something to eat.
0:32:24.71 0:32:29.03 D1 {} No. Sakura will get mad at me.
0:32:29.03 0:32:31.75 D1 {} No, I am angry too!
0:32:36.22 0:32:38.27 D1 {} What is this?
0:32:42.50 0:32:44.34 D1 {} It's chocolate!
0:32:46.73 0:32:48.74 D1 {} This is good!
0:32:49.56 0:32:54.25 D1 {} I understand Kero-chan wanting some privacy, but...
0:32:54.25 0:32:57.12 D1 {} I am sure he didn't intend anything bad.
0:32:57.92 0:33:02.15 D1 {} But then Kero-chan called me a monster.
0:33:02.15 0:33:03.75 D1 {} Monster Sakura.
0:33:03.75 0:33:10.29 D1 {} My, I would love a monster that was cute like Sakura-chan.
0:33:11.33 0:33:13.88 D1 {} This chocolate really is good.
0:33:17.12 0:33:18.91 D1 {} Great!
0:33:31.87 0:33:35.77 D1 {} Kero-chan must have done this, to make such a mess eating.
0:33:36.32 0:33:39.21 D1 {} Isn't this chocolate with alcohol in it?
0:33:39.21 0:33:42.25 D1 {} Geeze, he ate them all.
0:33:50.80 0:33:52.49 D1 {} Thanks for dinner.
0:33:53.81 0:33:59.55 D1 {} Ah, Sakura have you seen a package I left out? It had chocolate in it.
0:34:00.07 0:34:01.54 D1 {} Chocolate?
0:34:01.54 0:34:04.97 D1 {} Yes, chocolate.
0:34:04.97 0:34:07.69 D1 {} Well I am going to sleep, good night.
0:34:07.69 0:34:09.09 D1 {} Good night.
0:34:11.00 0:34:13.66 D1 {} Geeze, Kero-chan...
0:34:16.07 0:34:18.16 D1 {} Where did he go?
0:34:18.34 0:34:24.97 D1 {} You see? I am really Cerberus, I was protecting that book the whole time.
0:34:25.79 0:34:28.36 D1 {} In rain or wind.
0:34:29.46 0:34:32.68 D1 {} Lots of terrible things happened.
0:34:32.68 0:34:36.63 D1 {} You're the only one to listen to my story.
0:34:38.79 0:34:41.49 D1 {} I feel kinda sleepy.
0:34:41.49 0:34:44.66 D1 {} Do you know someplace I could sleep?
0:34:47.75 0:34:49.24 D1 {} Over there?
0:34:49.24 0:34:51.01 D1 {} Oh, it's a bed.
0:34:51.01 0:34:52.87 D1 {} This is good.
0:34:52.87 0:34:56.04 D1 {} Thank you.
0:35:32.04 0:35:34.65 D1 {} Sakura, you moron.
0:35:37.67 0:35:40.11 D1 {} Where is this?
0:35:43.50 0:35:45.13 D1 {} Are you awake?
0:35:45.13 0:35:46.59 D1 {} Who is that?
0:35:46.59 0:35:48.64 D1 {} I brought breakfast.
0:35:49.16 0:35:51.43 D1 {} What is your name?
0:35:52.58 0:35:54.22 D1 {} Here.
0:35:54.99 0:35:58.88 D1 {} Do you not like milk? You're a cat aren't you?
0:35:58.88 0:36:00.56 D1 {} No I'm not.
0:36:01.26 0:36:03.78 D1 {} Oh no, I spoke.
0:36:05.55 0:36:07.86 D1 {} You have an interesting meow.
0:36:07.86 0:36:10.56 D1 {} Your name is Chau-chan right?
0:36:13.52 0:36:16.11 D1 {} It is Chau-chan!
0:36:16.33 0:36:18.55 D1 {} Can you help me a bit?
0:36:18.55 0:36:20.17 D1 {} OK, Mama!
0:36:20.17 0:36:22.33 D1 {} Wait a bit, OK Chau-chan?
0:36:25.07 0:36:28.27 D1 {} Chau? It's not Chau.
0:36:33.93 0:36:38.96 D1 {} I left the window open all night so he could come home any time.
0:36:40.06 0:36:42.28 D1 {} Kero-chan is so obstinate.
0:36:46.39 0:36:48.11 D1 {} Where did he go?
0:36:48.11 0:36:49.11 D1 {} Hmm?
0:36:49.11 0:36:51.72 D1 {} No, it's nothing.
0:36:51.72 0:36:53.30 D1 {} Huh?
0:36:53.30 0:36:55.89 D1 {} I said it's nothing.
0:36:55.89 0:36:58.03 D1 {} I see.
0:37:00.51 0:37:02.43 D1 {} I'm leaving.
0:37:11.80 0:37:15.09 D1 {} I was thirsty so this milk tastes good.
0:37:15.09 0:37:16.71 D1 {} Well then, I am heading out.
0:37:16.71 0:37:18.74 D1 {} See you later!
0:37:20.29 0:37:23.33 D1 {} Chau-chan, did you eat it up?
0:37:23.55 0:37:26.55 D1 {} That's good. Good boy.
0:37:26.55 0:37:32.21 D1 {} Mama went out to work, so it is up to Akane and Chau-chan to look after things.
0:37:32.21 0:37:34.69 D1 {} So this kid's name is Akane?
0:37:35.17 0:37:38.65 D1 {} Such a small kid has to stay home alone?
0:37:38.65 0:37:42.97 D1 {} Chau-chan, your face looks a little dirty.
0:37:44.65 0:37:48.62 D1 {} Stay still, I'll make you clean.
0:37:48.62 0:37:53.35 D1 {} Isn't this cold water? Wash me with warm water.
0:37:56.48 0:37:58.56 D1 {} There, all done.
0:37:58.56 0:38:01.86 D1 {} Oh yeah! I'll put on a ribbon too.
#S -0.01
0:38:02.16 0:38:06.52 D1 {} Where is this? If I don't do something in a hurry...
0:38:10.82 0:38:13.35 D1 {} That is my Papa who is in heaven.
0:38:13.35 0:38:17.36 D1 {} My dad went to a place called heaven they say.
0:38:17.82 0:38:20.69 D1 {} That is why I have to watch over the house.
0:38:20.69 0:38:23.73 D1 {} You'll help me look over the house too, right?
0:38:24.77 0:38:26.56 D1 {} I got it!
0:38:27.41 0:38:30.39 D1 {} Ah, Mama? Yeah this is Akane.
0:38:30.39 0:38:32.89 D1 {} Yeah. Yeah. I understand.
0:38:32.89 0:38:35.23 D1 {} Good luck at work.
0:38:35.24 0:38:37.38 D1 {} Yeah. Bye, bye.
0:38:40.21 0:38:42.50 D1 {} Kumiko!
0:38:42.50 0:38:44.53 D1 {} Papa? You were alive?
0:38:46.37 0:38:47.49 D1 {} Kumiko!
0:38:47.49 0:38:48.93 D1 {} Papa!
0:38:55.44 0:38:56.51 D1 {} Huh?
0:38:56.51 0:38:57.79 D1 {} Chau-chan?
0:39:06.01 0:39:07.27 D1 {} Chau-chan?
0:39:21.93 0:39:23.74 D1 {} Kero-chan left home?
0:39:24.57 0:39:28.30 D1 {} I don't know, but he hasn't come back home.
0:39:28.30 0:39:32.07 D1 {} Perhaps he got angry because of how I reacted.
0:39:32.08 0:39:36.07 D1 {} I am sure that Kero-chan also regrets fighting.
0:39:36.07 0:39:38.97 D1 {} The same as you are now.
0:39:39.14 0:39:40.28 D1 {} I wonder.
0:39:40.28 0:39:42.96 D1 {} Let's go look for him, OK?
0:39:42.96 0:39:43.93 D1 {} Yeah.
0:39:44.52 0:39:46.46 D1 {} Even if we say that...
0:39:46.46 0:39:48.51 D1 {} It's too big.
0:39:48.51 0:39:50.18 D1 {} Really.
0:39:50.18 0:39:52.10 D1 {} Where should we search?
0:39:52.10 0:39:53.82 D1 {} Sakura-chan.
0:39:54.41 0:39:55.82 D1 {} What are you doing?
0:39:56.40 0:39:58.96 D1 {} Yukito-san! Nothing at all.
#S -0.01
0:40:05.12 0:40:07.30 D1 {} He saw me at the worst possible time.
0:40:07.30 0:40:09.85 D1 {} I suppose this method is impossible too.
0:40:13.73 0:40:15.87 D1 {} I'm home.
0:40:19.03 0:40:22.59 D1 {} I forgot, I was supposed to make dinner today.
0:40:23.39 0:40:26.45 D1 {} You do it on Sunday.
0:40:26.45 0:40:28.23 D1 {} Why did you switch with me?
0:40:28.23 0:40:29.31 D1 {} No reason.
0:40:29.31 0:40:31.42 D1 {} There was just something I wanted to eat.
#S -0.01
0:40:31.88 0:40:35.41 D1 {} If you walk around with that spaced out expression, you'll fall over.
0:40:35.72 0:40:38.22 D1 {} Yuki was worried and called.
0:40:39.65 0:40:41.68 D1 {} Yukito-san did?
0:40:42.87 0:40:44.72 D1 {} Thanks, big brother.
0:40:47.18 0:40:48.39 D1 {} I'll answer that.
0:40:49.65 0:40:52.17 D1 {} Hurry and go. Hurry and go.
0:40:52.54 0:40:54.64 D1 {} Hurry. Hurry.
#S -0.01
0:41:02.58 0:41:03.49 D1 {} Where is it from?
0:41:04.80 0:41:07.79 D1 {} A very important friend.
0:41:10.08 0:41:12.47 D4 {Sign} To Sakura, I am fine. I'll contact you again.
0:41:14.07 0:41:16.01 D1 {} Kero-chan contacted you?
0:41:16.01 0:41:18.95 D1 {} It was a fax, but it had Kero-chan's writing.
0:41:18.95 0:41:21.74 D1 {} Do you know the phone number it was sent from?
0:41:21.74 0:41:22.86 D1 {} Let's see...
0:41:22.86 0:41:27.03 D1 {} The transfer data should be on the top of the fax sheet.
0:41:27.03 0:41:30.52 D1 {} Let's see, 522...
0:41:40.69 0:41:44.37 D1 {} I think I know the general area now.
0:41:44.37 0:41:48.73 D1 {} As you can see a large low pressure zone is moving into the area.
0:41:48.73 0:41:51.73 D1 {} Strong winds are expected, so please be careful.
0:41:51.73 0:41:52.68 D1 {} Next is the report for the surrounding area...
0:41:53.57 0:41:59.16 D1 {} What should I do? I can't leave her alone.
0:42:01.40 0:42:04.58 D1 {} I have to get back to Sakura's place tho...
0:42:04.58 0:42:06.65 D1 {} Chau-chan, you can fly!
0:42:10.54 0:42:13.07 D1 {} That's amazing, Chau-chan!
0:42:13.07 0:42:18.23 D1 {} I wish I could fly too, then I could meet my father in heaven.
0:42:18.23 0:42:21.40 D1 {} Even if you can fly you won't meet people who are dead.
0:42:21.40 0:42:23.60 D1 {} I understand wanting to meet him though.
0:42:40.60 0:42:43.13 D1 {} What is this?
0:42:43.13 0:42:45.24 D1 {} I flew!  I flew!
0:42:45.24 0:42:48.67 D1 {} Look!  I can fly too.
0:42:48.67 0:42:51.13 D1 {} That's not it, she's not flying.
0:42:51.13 0:42:53.13 D1 {} This is...
0:42:54.09 0:42:55.74 D1 {} A Clow Card!
0:42:55.74 0:42:57.31 D1 {} Chau-chan!
0:42:57.31 0:42:59.23 D1 {} Join me over here.
0:42:59.23 0:43:01.24 D1 {} Oh no!
0:43:04.57 0:43:06.47 D1 {} Akane!
0:43:06.47 0:43:09.97 D1 {} Chau-chan, I can't stop!
0:43:10.23 0:43:13.74 D1 {} That is the Float card. Give back Akane!
0:43:14.57 0:43:17.37 D1 {} Chau-chan!
0:43:17.37 0:43:18.80 D1 {} Stop!
0:43:18.80 0:43:22.29 D1 {} If this goes on you really will go to where your papa is.
0:43:22.29 0:43:24.59 D1 {} Chau-chan!
0:43:24.59 0:43:27.67 D1 {} Damn. Akane, wait for me!
0:43:28.02 0:43:29.90 D1 {} Chau-chan!
0:43:29.90 0:43:33.98 D1 {} I'll show you my perseverance!
0:43:40.72 0:43:43.98 D1 {} Oh, no. I'm falling.
0:43:48.21 0:43:49.09 D1 {} Kero-chan.
0:43:49.09 0:43:51.40 D1 {} Sakura, you saved me.
0:43:51.40 0:43:52.79 D1 {} But why are you here?
0:43:52.79 0:43:55.29 D1 {} Tomoyo-chan searched for it.
0:43:55.29 0:43:56.95 D1 {} Is that because of a card?
0:43:56.95 0:43:58.32 D1 {} It is the Float card.
0:43:58.32 0:44:00.71 D1 {} It is a prankster that likes to make things float around.
0:44:00.71 0:44:02.72 D1 {} If we don't hurry and seal it, Akane will be hurt.
0:44:02.72 0:44:04.15 D1 {} I understand.
0:44:07.17 0:44:12.16 D6 {} Return to your rightful form, Clow Card!
0:44:25.54 0:44:27.10 D1 {} All right!
0:44:31.05 0:44:33.15 D1 {} Akane!
0:44:43.69 0:44:48.57 D1 {} Oh, no! I can't stop!
0:44:48.57 0:44:50.14 D6 {} Wood!
#S +0.01
0:45:08.75 0:45:12.79 D1 {} Huh? Chau-chan. Are you OK?
0:45:19.79 0:45:21.41 D1 {} Well then, Akane-chan.
0:45:21.41 0:45:24.28 D1 {} Yeah. Wait just a bit, Mama.
0:45:27.05 0:45:28.95 D1 {} Miss.
0:45:29.92 0:45:32.46 D1 {} You really will take Chau-chan?
#S +0.01
0:45:32.46 0:45:33.52 D1 {} Yeah.
0:45:34.37 0:45:35.92 D1 {} Take good care of him.
0:45:35.92 0:45:37.24 D1 {} Yeah.
0:45:37.24 0:45:40.13 D1 {} Our new house won't let us keep Chau-chan.
0:45:40.13 0:45:45.53 D1 {} If you get lonely you can always visit Kero... I mean Chau-chan.
0:45:45.53 0:45:47.08 D1 {} Yeah!
0:45:47.08 0:45:52.33 D1 {} But now I can always be together with Mom. I won't be lonely anymore.
0:45:52.68 0:45:54.02 D1 {} That's good.
0:45:54.02 0:45:55.23 D1 {} Yup.
0:45:55.38 0:45:57.00 D1 {} Akane-chan.
0:45:57.00 0:45:58.03 D1 {} Coming!
0:45:58.03 0:45:59.31 D1 {} Bye, bye.
0:46:02.57 0:46:08.14 D1 {} Akane's mom is changing jobs so she can always be with her.
0:46:08.14 0:46:09.43 D1 {} Yeah.
0:46:10.26 0:46:14.60 D1 {} Chau-chan! Bye, bye Chau-chan.
0:46:14.60 0:46:16.86 D1 {} Bye, bye!
0:46:21.57 0:46:23.80 D1 {} So, shall we go home, Kero-chan?
0:46:23.80 0:46:27.45 D1 {} I haven't decided to go back to your place yet.
0:46:27.45 0:46:30.03 D1 {} Are you still in a sour mood?
0:46:30.77 0:46:32.17 D1 {} Look.
0:46:32.17 0:46:34.31 D1 {} Ah, this is...
0:46:34.31 0:46:35.69 D1 {} You made this?
0:46:35.69 0:46:38.65 D1 {} Well? Is is it a little too girlish?
0:46:39.60 0:46:41.95 D1 {} No not at all...
0:46:41.95 0:46:43.79 D1 {} I think.
0:46:44.83 0:46:47.66 D1 {} This bed especially is pretty good.
0:46:50.14 0:46:53.31 D1 {} You broke it! After I went through all the trouble to make it.
0:46:53.31 0:46:57.57 D1 {} It wasn't on purpose. Wasn't it just poorly made?
0:46:57.57 0:47:00.05 D1 {} You're horrible, I think you are just too fat.
0:47:00.05 0:47:02.30 D1 {} What's that? I'm not fat.
0:47:02.30 0:47:04.57 D1 {} You are just clumsy.
0:47:04.57 0:47:05.51 D1 {} Now you said it.
0:47:05.51 0:47:06.72 D1 {} You monster.
0:47:06.72 0:47:08.69 D1 {} Ah, you called me a monster again.
0:47:08.69 0:47:10.31 D1 {} When all you have is dots for eyes.
0:47:10.76 0:47:14.45 D1 {} What was that?  Giant monster Sakura!

0:47:16.16 0:47:20.00 D9 {} Card Captor Sakura vol 4\nSubtitled by Group Hooseki
0:47:20.00 0:47:25.00 D9 {} Translated and Timed by Spazum
0:47:25.00 0:47:35.00 D9 {} Group Hooseki web page\nhttp://anime.jyu.fi/greyhawk/hooseki
0:47:35.00 0:47:40.00 D9 {} Not for Sale or Rent

0:48:25.90 0:48:30.81 D5 {} Leave it to Kero-chan
0:48:30.81 0:48:32.67 D1 {} How ya doin?
0:48:32.67 0:48:34.57 D1 {} Heat, heat, fly away!
0:48:34.57 0:48:40.21 D1 {} The leave it to Kero-chan corner which is full of info and will cheer you up has come.
0:48:40.21 0:48:42.24 D1 {} Everybody be sure to watch closely.
0:48:42.24 0:48:44.11 D1 {} Here we go!
0:48:44.39 0:48:46.77 D1 {} This is the first battle costume in a while.
0:48:46.77 0:48:49.71 D1 {} It really has been a while.
0:48:51.48 0:48:53.49 D1 {} There is a big cape and pointed hat.
0:48:53.49 0:48:56.40 D1 {} The shorts are also very good and cute.
0:48:56.40 0:49:01.39 D1 {} But such a typical magical girl outfit, Tomoyo-chan really is branching out.
0:49:01.39 0:49:07.03 D1 {} This is the wing shaped cloak pin. To pay attention to such a detail really show's Tomoyo's mark.
0:49:07.03 0:49:10.27 D1 {} The all encompassing Kero-chan check!
0:49:10.27 0:49:15.94 D1 {} This is Sakura's favorite backpack. It is shaped like an egg so Sakura calls it her egg-pack.
0:49:15.94 0:49:18.45 D1 {} It is pretty cute with the wings on it, isn't it?
0:49:19.08 0:49:20.63 D1 {} Well time is up.
0:49:20.63 0:49:24.69 D1 {} Sakura and I had a fight, but everybody else should get along.
0:49:24.69 0:49:28.69 D1 {} If you do have a fight it is best to apologize honestly from the start like I did.
0:49:28.69 0:49:30.52 D1 {} See ya.
0:49:33.72 0:49:37.41 D1 {} All right! It is time for fun, fun summer vacation.
0:49:37.41 0:49:39.94 D1 {} This year we are going to stay at a summer house.
0:49:39.94 0:49:43.74 D1 {} Yukito-san is along too, I am so happy.
0:49:43.74 0:49:47.60 D1 {} Out there I became friends with a wonderful old man.
0:49:48.33 0:49:50.17 D1 {} But he seems so lonely.
0:49:50.82 0:49:54.60 D1 {} Card Captor Sakura: Sakura and the rainbow of memories.
0:49:54.60 0:49:58.57 D1 {} Release along with Sakura next time too.
